(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     90474,       2644]
NotebookOptionsPosition[     85374,       2506]
NotebookOutlinePosition[     85865,       2525]
CellTagsIndexPosition[     85822,       2522]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "\nDie folgende Zelle ist u.U. noch zugeklappt (es handelt sich um eine sog. \
Zell-",
 StyleBox["Gruppe",
  FontWeight->"Bold"],
 "). \nMan klappt diese Gruppe auf, in dem man auf das graue Dreiecks-Symbol \
(links vor dem Text) klickt oder auf die ",
 StyleBox["\[ADoubleDot]u\[SZ]ere",
  FontWeight->"Bold"],
 " blaue Zellmarkierung rechts doppelklickt.\[LineSeparator]Wenn das graue \
Dreiecks-Symbol (welches auch oft als Link-Symbol benutzt wird) fehlt, k\
\[ODoubleDot]nnen Sie es so bekommen:\[LineSeparator]",
 StyleBox["Edit / Preferences / Interface ",
  FontWeight->"Bold"],
 " und dann das H\[ADoubleDot]kchen setzen bei  \[OpenCurlyDoubleQuote]Show \
open/close icon for cell groups\[CloseCurlyDoubleQuote]. \n\n\n\n"
}], "Text",
 CellChangeTimes->{{3.48810480303125*^9, 3.48810480334375*^9}, {
   3.48810484209375*^9, 3.48810490078125*^9}, {3.488104947921875*^9, 
   3.488105012640625*^9}, {3.509947544421875*^9, 3.509947567296875*^9}, {
   3.509948678078125*^9, 3.509948747625*^9}, {3.509948906171875*^9, 
   3.509949006546875*^9}, {3.509949050125*^9, 3.509949064765625*^9}, {
   3.5099492756875*^9, 3.509949333765625*^9}, {3.5099495133125*^9, 
   3.509949524765625*^9}, {3.509949658578125*^9, 3.509949682671875*^9}, {
   3.50994978621875*^9, 3.50994978915625*^9}, {3.50994993559375*^9, 
   3.50994993646875*^9}, {3.509951073484375*^9, 3.50995110084375*^9}, {
   3.510298337703125*^9, 3.5102983455*^9}, 3.510298875203125*^9, {
   3.510474047375*^9, 3.5104740856875*^9}, {3.6083481316875*^9, 
   3.608348133078125*^9}, {3.60834829534375*^9, 3.60834829709375*^9}, {
   3.608348480953125*^9, 3.6083484815625*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["      Wichtige Graphiken f\[UDoubleDot]r den Fall, dass eine \
Funktion von ",
  FontSize->18,
  FontWeight->"Bold"],
 StyleBox["zwei",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" Variablen abh\[ADoubleDot]ngt",
  FontSize->18,
  FontWeight->"Bold"],
 "\n\n"
}], "Subtitle",
 CellChangeTimes->{{3.442639151765625*^9, 3.4426391948125*^9}, 
   3.510454083828125*^9, {3.53709611478125*^9, 3.537096115984375*^9}},
 FontSize->14],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "F\[UDoubleDot]hren", " ", "Sie", " ", "alle", " ", "Rechnungen", " ", 
      "noch", " ", "einmal", " ", "aus"}], ",", 
     StyleBox[
      RowBox[{" ", " "}]], " ", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{" ", " "}]], " ", 
     RowBox[{
     "entweder", " ", "einzeln", " ", "oder", " ", "\[UDoubleDot]ber", " ", 
      "den", " ", "Menupunkt", " ", 
      RowBox[{"Evaluation", ":"}]}]}], " ", "*)"}], "\[IndentingNewLine]"}],
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]]], "Input",
 CellChangeTimes->{{3.510454103078125*^9, 3.510454156296875*^9}, {
  3.608348456890625*^9, 3.608348477*^9}, {3.608348803140625*^9, 
  3.608348804765625*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.481001960953125*^9, 3.481001972234375*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Beipiel", " ", "f\[UDoubleDot]r", " ", "eine", " ", 
    RowBox[{"Funktion", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.442639232078125*^9, 3.44263924565625*^9}, {
  3.510544120046875*^9, 3.51054412028125*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"x", "^", "2"}], " ", "+", " ", 
   RowBox[{"y", "^", "2"}]}]}]], "Input",
 CellChangeTimes->{{3.4414408917091455`*^9, 3.4414409035685205`*^9}, 
   3.442639144484375*^9, {3.53752922984375*^9, 3.53752923028125*^9}, {
   3.537529319578125*^9, 3.537529320109375*^9}, {3.53752961296875*^9, 
   3.53752961346875*^9}, {3.53752971990625*^9, 3.53752972021875*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"ihr", " ", "Funktionswert", " ", "f\[UDoubleDot]r", " ", "x"}], 
    "=", "1"}], ",", 
   RowBox[{"y", "=", "3"}], ",", " ", 
   RowBox[{
    RowBox[{"also", " ", "an", " ", "der", " ", "Stelle", " ", 
     RowBox[{"(", 
      RowBox[{"1", ",", "3"}], ")"}]}], " ", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.478243136359375*^9, 3.478243188109375*^9}, {
  3.60834849565625*^9, 3.60834850734375*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"1", ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.4782431515*^9, 3.478243155109375*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->16]}]], 
   StyleBox["A",
    FontSize->16], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontSize->16], " "}]], "*)"}]}]], "Input",
 CellChangeTimes->{{3.53752122546875*^9, 3.53752123184375*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       StyleBox["ihr",
        FontSize->18], 
       StyleBox[" ",
        FontSize->18], 
       StyleBox["Bild",
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[
        RowBox[{
         StyleBox[" ",
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " "}]], "f\[UDoubleDot]r"}], " ", 
      "-", " ", "2"}], " ", "<=", " ", "x", " ", "<=", " ", "2"}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "3"}], " ", "<=", " ", "y", " ", "<=", " ", "3"}], " ", 
     ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.442639248296875*^9, 3.4426392545625*^9}, 
   3.510544124390625*^9, {3.537516982171875*^9, 3.537517020953125*^9}, {
   3.537518223*^9, 3.537518232640625*^9}, 3.537521234390625*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  StyleBox["Plot3D",
   FontSize->14,
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4414409072872705`*^9, 3.4414409355685205`*^9}, 
   3.44264044325*^9, {3.478242556859375*^9, 3.478242578*^9}, {
   3.478248575890625*^9, 3.478248647625*^9}, {3.510232317515625*^9, 
   3.510232320859375*^9}, {3.51054413103125*^9, 3.51054413315625*^9}, {
   3.537518537140625*^9, 3.537518540375*^9}, 3.537518820875*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "\[IndentingNewLine]", " ", 
   RowBox[{
    RowBox[{
    "der", " ", "Graph", " ", "der", " ", "Funktion", " ", "entsteht"}], ",", 
    "  ", "\[IndentingNewLine]", " ", 
    RowBox[{
     RowBox[{"wenn", " ", "man", " ", "die", " ", "Parabel", " ", "z"}], " ", 
     "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], "  ", "um", " ", "die", " ", "z"}], "-", 
      RowBox[{"Achse", "  ", "rotieren", " ", 
       RowBox[{"l\[ADoubleDot]sst", ".", " ", "\[IndentingNewLine]", "Der"}], 
       " ", "Graph", " ", "erinnert", " ", "an", " ", "einen", " ", 
       RowBox[{"Eierbecher", ".", " ", "\[IndentingNewLine]", "Obiges"}], " ",
        "Bild", " ", "zeigt", " ", "einen", " ", "Ausschnitt"}]}]}], ",", " ", 
    RowBox[{
     RowBox[{
     "wenn", " ", "das", " ", "Gebiet", " ", "in", " ", "der", " ", "x"}], 
     "-", "y", "-", 
     RowBox[{"Ebene", " ", "ein", " ", "Rechteck", " ", 
      RowBox[{"ist", ".", "\[IndentingNewLine]", "Wir"}], " ", "wollen", " ", 
      "ein", " ", "solches", " ", "Bild", " ", "auch", " ", "als", " ", 
      "\"\<Funktionsgebirge\>\"", " ", 
      RowBox[{"bezeichnen", "."}]}]}]}], " ", "*)"}], " ", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.5370872791875*^9, 3.537087406140625*^9}, {
  3.53751703040625*^9, 3.537517069328125*^9}, {3.53751715234375*^9, 
  3.537517153234375*^9}, {3.608348825203125*^9, 3.60834884496875*^9}, {
  3.60834942171875*^9, 3.608349470296875*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"mit", " ", "einer", " ", 
     StyleBox["neuen",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["Option",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["BoxRatios",
      FontColor->RGBColor[1, 0, 0]], " ", "liefert", " ", "Plot3D", " ", 
     "das", " ", "nachstehende", " ", "Bild"}], ";", "  ", 
    "\[IndentingNewLine]", "   ", 
    RowBox[{
     RowBox[{
     "BoxRatios", "  ", "ist", " ", "so", " ", "etwas", " ", "wie", " ", 
      "das", " ", "3", "D"}], "-", 
     RowBox[{"Analogon", " ", "zu", " ", "AspectRatio"}]}], ";", " ", 
    "\[IndentingNewLine]", "   ", 
    RowBox[{
     RowBox[{
     "die", " ", "Option", " ", "AspectRatio", " ", "hat", " ", "bei", " ", 
      "3", "D"}], "-", 
     RowBox[{
     "Bildern", " ", "anscheinend", " ", "keine", " ", "Wirkung"}]}]}], " ", 
   "\[IndentingNewLine]", "*)"}]}]], "Input",
 CellChangeTimes->{{3.537517794734375*^9, 3.537517805140625*^9}, {
  3.537518145578125*^9, 3.537518165359375*^9}, {3.53751896565625*^9, 
  3.537518966765625*^9}, {3.537519409828125*^9, 3.537519504828125*^9}, {
  3.53752117703125*^9, 3.53752119334375*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", "Automatic"}], 
   StyleBox[",",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{"BoxRatios", "\[Rule]", "Automatic"}],
    FontColor->RGBColor[1, 0, 0]]}], "]"}]], "Input",
 CellChangeTimes->{{3.510233157921875*^9, 3.510233171859375*^9}, {
  3.537517993921875*^9, 3.5375180061875*^9}, {3.537518919578125*^9, 
  3.5375189379375*^9}, {3.537518991203125*^9, 3.537518994671875*^9}},
 FontSize->14],

Cell[TextData[{
 "\n",
 StyleBox["Das Bild der Fkt  - also die Oberfl\[ADoubleDot]che des \
\"Eierbechers\" - kann auch in ",
  FontSize->14],
 StyleBox["parametrisierter Form",
  FontSize->14,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" erzeugt werden: \nwir ben\[ODoubleDot]tigen ZWEI Parameter, da es \
ja eine ",
  FontSize->14],
 StyleBox["FL\[CapitalADoubleDot]CHE im Raum",
  FontSize->14,
  FontWeight->"Bold"],
 StyleBox[" ist (zwei \[OpenCurlyDoubleQuote]Freiheitsgrade\
\[CloseCurlyDoubleQuote]).\nZun\[ADoubleDot]chst dienen uns die ",
  FontSize->14],
 StyleBox["kartesischen Koordinaten  x , y als Paramete",
  FontSize->14,
  FontWeight->"Bold"],
 StyleBox["r , z = f (x,y) bleibt. \n\nMan schreibt den ",
  FontSize->14],
 StyleBox["Ortsvektor  {...}",
  FontSize->14,
  FontWeight->"Bold"],
 StyleBox["  hin und formuliert darin die Einschr\[ADoubleDot]nkungen:\nwir \
wollen ja nicht alle Punkte im Raum, sondern nur die auf der \
Fl\[ADoubleDot]che. \nDazu ist eine Einschr\[ADoubleDot]nkung \
n\[ODoubleDot]tig:  z  ist nicht beliebig, sondern  z = f(x,y) ! \
\[LineSeparator]Dadurch beschreibt man genau die Punkte auf die Oberfl\
\[ADoubleDot]che des \[OpenCurlyDoubleQuote]Eierbechers\
\[CloseCurlyDoubleQuote].\n\nIn der L\[ODoubleDot]sung (s.u.) werden auch \
Zylinderkoordinaten angesprochen.",
  FontSize->14],
 "\n"
}], "Text",
 CellChangeTimes->{{3.510232037234375*^9, 3.510232124359375*^9}, {
   3.51023222190625*^9, 3.510232286984375*^9}, {3.51023235984375*^9, 
   3.5102323603125*^9}, {3.510473365671875*^9, 3.51047340865625*^9}, {
   3.510545904984375*^9, 3.51054593790625*^9}, {3.5105459683125*^9, 
   3.5105459813125*^9}, {3.5105584420625*^9, 3.51055847140625*^9}, {
   3.510558757578125*^9, 3.510558770609375*^9}, 3.537087511390625*^9, {
   3.537087796390625*^9, 3.537087802890625*^9}, {3.537089224078125*^9, 
   3.53708934125*^9}, 3.537518364328125*^9, {3.53752061475*^9, 
   3.5375206169375*^9}, {3.537600665046875*^9, 3.537600672234375*^9}, {
   3.53760076053125*^9, 3.537600767765625*^9}, {3.537600824140625*^9, 
   3.537600898515625*^9}, {3.608348632515625*^9, 3.608348633578125*^9}, {
   3.608349013546875*^9, 3.6083490231875*^9}, {3.608349075625*^9, 
   3.60834908553125*^9}, {3.608349121796875*^9, 3.608349142171875*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["ParametricPlot3D",
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", 
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.510232129140625*^9, 3.510232167328125*^9}, 
   3.51023241590625*^9, {3.53751886715625*^9, 3.537518869515625*^9}, {
   3.53751913128125*^9, 3.537519139625*^9}, 3.537519213625*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->16]}]], 
   StyleBox["B",
    FontSize->16], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontSize->16], " "}]], "*)"}]}]], "Input",
 CellChangeTimes->{{3.537086272703125*^9, 3.53708628946875*^9}, {
  3.53752124059375*^9, 3.537521241109375*^9}, {3.537601466671875*^9, 
  3.5376014675*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"ein", " ", 
      StyleBox["vertikaler",
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox["Schnitt",
       FontColor->RGBColor[0, 1, 0]], " ", "durch", " ", "das", " ", 
      "\"\<Funktionsgebirge\>\""}], ";", "  ", "\[IndentingNewLine]", "   ", 
     RowBox[{"hier", ":", " ", 
      StyleBox[
       RowBox[{
       "y", " ", "wird", " ", "auf", " ", "einen", " ", "festen", " ", "Wert",
         " ", "gesetzt"}],
       FontColor->RGBColor[0, 1, 0]]}]}], 
    StyleBox[",",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    RowBox[{
     StyleBox[
      RowBox[{
       RowBox[{"hier", " ", "y"}], " ", "=", " ", "1"}],
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox[";",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["\[IndentingNewLine]",
      FontColor->GrayLevel[0]], 
     StyleBox["   ",
      FontColor->GrayLevel[0]], 
     StyleBox[
      RowBox[{
       RowBox[{
       "die", " ", "Schnittkurve", " ", "wird", " ", "in", " ", "die", " ", 
        "x"}], "-", "z", "-", 
       RowBox[{"Ebene", " ", "projiziert"}]}],
      FontColor->GrayLevel[0]]}], 
    StyleBox[",",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["\[IndentingNewLine]",
     FontColor->GrayLevel[0]], 
    StyleBox["   ",
     FontColor->GrayLevel[0]], 
    StyleBox[
     RowBox[{
      RowBox[{"der", " ", "normale", " ", "Plot"}], "-", 
      RowBox[{"Befehl", " ", "reicht", " ", "also", " ", "aus"}]}],
     FontColor->GrayLevel[0]]}], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], "*)"}]}]], "Input",
 CellChangeTimes->{{3.442639377734375*^9, 3.44263941921875*^9}, {
  3.44263955825*^9, 3.442639593625*^9}, {3.442640089890625*^9, 
  3.442640104875*^9}, {3.478859196078125*^9, 3.47885919728125*^9}, {
  3.51054509896875*^9, 3.5105451223125*^9}, {3.537086373375*^9, 
  3.537086379890625*^9}, {3.608348712953125*^9, 3.60834871315625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", 
     StyleBox["1",
      FontColor->RGBColor[0, 1, 0]]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<z\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.442639405*^9, 3.442639406125*^9}, {3.44263944025*^9, 
  3.4426394726875*^9}, {3.4782420641875*^9, 3.47824210028125*^9}, {
  3.53708978815625*^9, 3.537089845953125*^9}, {3.608348716609375*^9, 
  3.608348716875*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "derselbe", " ", "vertikale", " ", "Schnitt", " ", "durch", " ", "das", 
      " ", "\"\<Funktionsgebirge\>\""}], ";", " ", 
     StyleBox["\[IndentingNewLine]",
      FontColor->GrayLevel[0]], 
     StyleBox["   ",
      FontColor->GrayLevel[0]], 
     StyleBox[
      RowBox[{
      "die", " ", "Schnittkurve", " ", "bleibt", " ", "aber", " ", "jetzt", 
       " ", "dort"}],
      FontColor->GrayLevel[0]]}], 
    StyleBox[",",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    RowBox[{
     StyleBox["wo",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["sie",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     RowBox[{
      StyleBox["entsteht",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[".",
       FontColor->GrayLevel[0]]}]}]}], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->GrayLevel[0]], 
   StyleBox["    ",
    FontColor->GrayLevel[0]], "*)"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.442639608515625*^9, 3.442639706796875*^9}, {
   3.442640044421875*^9, 3.44264007284375*^9}, 3.442640111171875*^9, {
   3.478859175515625*^9, 3.478859177125*^9}, 3.51054502546875*^9, {
   3.53708672365625*^9, 3.537086728609375*^9}, {3.537088724359375*^9, 
   3.537088728609375*^9}, {3.608349191984375*^9, 3.6083492278125*^9}, 
   3.6083492734375*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  StyleBox["ParametricPlot3D",
   FontSize->14,
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["[",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 0]], 
  RowBox[{
   RowBox[{
    StyleBox["{",
     FontColor->RGBColor[1, 0, 0]], 
    RowBox[{
     StyleBox["x",
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     StyleBox["1",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["f",
       FontColor->GrayLevel[0]], 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      RowBox[{
       StyleBox["x",
        FontColor->GrayLevel[0]], 
       StyleBox[",",
        FontColor->GrayLevel[0]], 
       StyleBox["1",
        FontColor->RGBColor[0, 1, 0]]}], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}]}], 
    StyleBox["}",
     FontColor->RGBColor[1, 0, 0]]}], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.44263950725*^9, 3.442639536875*^9}, 3.442640466*^9, {
   3.442640557625*^9, 3.442640571109375*^9}, {3.478242130453125*^9, 
   3.47824213478125*^9}, {3.51054501303125*^9, 3.510545015265625*^9}, {
   3.537089876890625*^9, 3.53708988459375*^9}, {3.6083487338125*^9, 
   3.608348739484375*^9}},
 FontSize->14],

Cell[TextData[{
 "\nMit dem Befehl    ParametricPlot3D   haben wir hier eine ",
 StyleBox["Kurve im RAUM",
  FontWeight->"Bold"],
 " gezeichnet.\nMan schreibt den ",
 StyleBox["Ortsvektor  {...}",
  FontWeight->"Bold"],
 "  hin und formuliert darin die Einschr\[ADoubleDot]nkungen:\nwir wollen ja \
nicht alle Punkte im Raum, sondern nur die auf der Kurve. \nDazu sind zwei \
Einschr\[ADoubleDot]nkungen n\[ODoubleDot]tig.  z = f(x,y) \
beschr\[ADoubleDot]nkt die Punkte auf das Funktionsgebirge,\n y=2 beschr\
\[ADoubleDot]nkt die Punkte auf die Schnittebene und legt dadurch eine Kurve \
auf dem Gebirge fest.  x hei\[SZ]t jetzt Parameter. \n \nDiese Bezeichung \
\[OpenCurlyDoubleQuote]Parameter\[CloseCurlyDoubleQuote] wird verst\
\[ADoubleDot]ndlicher, wenn man sich mal ein anderes Beispiel vorstellt. \n\n\
Die Kurve, die wir jetzt zeichnen wollen, sei die Bahnkurve eines K\
\[ODoubleDot]rpers. Dann h\[ADoubleDot]ngen die drei Raumkoordinaten \nvon \
der Zeit  t  ab. Der Ortsvektor lautet  ",
 StyleBox["{ x(t), y(t), z(t) }",
  FontColor->RGBColor[1, 0, 0]],
 " . Die einzige verbliebene Variable, also t, \nhei\[SZ]t Parameter.  \
Konkretes Beispiel: eine Spirale. Das Bild muss man noch geeignet drehen.\n"
}], "Text",
 CellChangeTimes->{{3.51054415625*^9, 3.5105447371875*^9}, {
   3.510544841921875*^9, 3.510544861*^9}, 3.510545030640625*^9, {
   3.510545152109375*^9, 3.5105451530625*^9}, 3.53708595309375*^9, {
   3.5370864050625*^9, 3.537086407390625*^9}, {3.5370864516875*^9, 
   3.5370864649375*^9}, 3.53751905628125*^9, {3.5376009659375*^9, 
   3.53760096984375*^9}, {3.537601035765625*^9, 3.53760110771875*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   StyleBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"3", " ", 
       RowBox[{"Cos", "[", "t", "]"}]}], ",", 
      RowBox[{"3", " ", 
       RowBox[{"Sin", "[", "t", "]"}]}], ",", 
      RowBox[{"2", " ", "t"}]}], "}"}],
    FontColor->RGBColor[1, 0, 0]], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.51054475015625*^9, 3.51054478634375*^9}, {
  3.537517178765625*^9, 3.53751718678125*^9}},
 FontSize->14],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{
  3.537086090671875*^9, {3.5370891585*^9, 3.53708915921875*^9}},
 FontSize->14],

Cell[TextData[{
 StyleBox["Erg\[ADoubleDot]nzung: ",
  FontSize->14,
  FontWeight->"Bold"],
 "\n\nbei dem vertikalen Schnitt f\[UDoubleDot]r unsere Funktion soll auch \
die ",
 StyleBox["Schnittebene y = 2",
  FontColor->RGBColor[1, 0, 0]],
 " eingezeichnet werden; \nder Ortsvektor dieser Ebene ist gegeben durch  ",
 StyleBox["{ x, 2, z }",
  FontColor->RGBColor[1, 0, 0]],
 " , enth\[ADoubleDot]lt also, wie man es von einer Ebene erwartet, \nZWEI \
Parameter, hier  x  und  z: \n"
}], "Text",
 CellChangeTimes->{{3.537085731765625*^9, 3.537085757796875*^9}, {
   3.537086093765625*^9, 3.537086240765625*^9}, {3.537086480515625*^9, 
   3.537086513640625*^9}, {3.53708678646875*^9, 3.537086822484375*^9}, {
   3.537088648734375*^9, 3.537088655921875*^9}, {3.53708873665625*^9, 
   3.53708874859375*^9}, {3.537089103796875*^9, 3.537089103984375*^9}, {
   3.5370891520625*^9, 3.53708917765625*^9}, 3.537091351328125*^9, {
   3.5376007371875*^9, 3.5376007375*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["ParametricPlot3D",
   FontSize->14,
   FontColor->GrayLevel[0]], 
  StyleBox["[",
   FontColor->GrayLevel[0]], 
  StyleBox[" ",
   FontColor->GrayLevel[0]], 
  RowBox[{
   RowBox[{
    StyleBox["{",
     FontColor->GrayLevel[0]], 
    RowBox[{
     StyleBox[
      RowBox[{"{", 
       RowBox[{"x", ",", "2", ",", 
        RowBox[{"f", "[", 
         RowBox[{"x", ",", "2"}], "]"}]}], "}"}],
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[",",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"x", ",", "2", ",", "z"}], "}"}],
      FontColor->RGBColor[1, 0, 0]]}], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["}",
     FontColor->GrayLevel[0]]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0", ",", "8"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.537085779359375*^9, {3.53708582128125*^9, 3.537085868890625*^9}, {
   3.537089894703125*^9, 3.5370899029375*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->16]}]], 
   StyleBox["C",
    FontSize->16], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontSize->16], " "}]], "*)"}]}]], "Input",
 CellChangeTimes->{{3.53708686196875*^9, 3.53708687496875*^9}, {
  3.5375212475*^9, 3.537521248015625*^9}, {3.537601480078125*^9, 
  3.537601480421875*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     StyleBox["horizontale",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox["Schnitte",
      FontColor->RGBColor[0, 1, 0]], " ", "entstehen"}], ",", " ", 
    RowBox[{
     RowBox[{
     "wenn", " ", "man", " ", "den", " ", "Funktionswert", " ", 
      "\[IndentingNewLine]", "  ", "auf", " ", "einen", " ", "festen", " ", 
      "Wert", " ", "setzt"}], ";", " ", "\[IndentingNewLine]", "   ", 
     RowBox[{
      RowBox[{"die", " ", 
       RowBox[{"sog", ".", " ", 
        StyleBox["H\[ODoubleDot]henlinien",
         FontColor->RGBColor[0, 1, 0]]}], " ", "sind", " ", "dann", " ", 
       "die", " ", "Projektion", " ", "dieser", " ", "Schnittkurven", 
       "\[IndentingNewLine]", " ", "in", " ", "die", " ", "x"}], "-", "y", 
      "-", "Ebene"}], ";", "  ", "\[IndentingNewLine]", "   ", 
     RowBox[{
     "es", " ", "entsteht", " ", "eine", " ", "\"\<Wanderkarte\>\"", " ", 
      "f\[UDoubleDot]r", " ", "das", " ", "Funktionsgebirge"}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", "   ", 
     RowBox[{"hier", " ", "werden", " ", 
      StyleBox["viele",
       FontSize->14,
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontSize->14,
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["H\[ODoubleDot]henlinien",
       FontSize->14,
       FontColor->RGBColor[1, 0, 0]], " ", 
      RowBox[{"gezeigt", ":"}]}]}]}], "  ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.4426392620625*^9, 3.44263927353125*^9}, {
   3.44263973821875*^9, 3.44263979875*^9}, {3.442640031046875*^9, 
   3.44264003796875*^9}, {3.44264013296875*^9, 3.442640303921875*^9}, 
   3.44264058040625*^9, 3.44264062340625*^9, 3.537518381078125*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  StyleBox["ContourPlot",
   FontSize->14,
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", "False"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4414409445841455`*^9, 3.4414409677403955`*^9}, {
  3.478242228390625*^9, 3.478242291828125*^9}, {3.478242615296875*^9, 
  3.47824263428125*^9}, {3.478248466359375*^9, 3.4782484768125*^9}, {
  3.53708991275*^9, 3.53708991840625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox[
     RowBox[{
     "mit", " ", "Angabe", " ", "der", " ", "\"\<H\[ODoubleDot]he\>\""}],
     FontColor->RGBColor[1, 0, 0]], ",", " ", 
    RowBox[{"also", " ", "des", " ", "Funktionswertes"}], ",", " ", 
    RowBox[{"im", " ", "Plot"}]}], "  ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.509347404859375*^9, 3.50934743009375*^9}, {
  3.537091390609375*^9, 3.537091393703125*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", "False"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], 
   StyleBox[",",
    FontSize->14,
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{"ContourLabels", "\[Rule]", "All"}],
    FontSize->14,
    FontColor->RGBColor[1, 0, 0]]}], "]"}]], "Input",
 CellChangeTimes->{{3.4414409445841455`*^9, 3.4414409677403955`*^9}, {
   3.478242228390625*^9, 3.478242291828125*^9}, {3.478242615296875*^9, 
   3.47824263428125*^9}, {3.478248466359375*^9, 3.4782484768125*^9}, 
   3.509347258125*^9, {3.537089928234375*^9, 3.537089931875*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     StyleBox["EINE",
      FontColor->RGBColor[0, 1, 0]], " ", "spezielle", " ", 
     RowBox[{"H\[ODoubleDot]henlinie", ":", "  ", 
      StyleBox["z",
       FontColor->RGBColor[0, 1, 0]]}]}], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["=",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["2",
     FontColor->RGBColor[0, 1, 0]]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.44263931875*^9, 3.442639323359375*^9}, {
  3.442640587828125*^9, 3.442640593140625*^9}, {3.4782430318125*^9, 
  3.478243034640625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   StyleBox[
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "2"}],
    FontColor->RGBColor[0, 1, 0]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", "False"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.44263930315625*^9, 3.442639304171875*^9}, 
   3.4782423091875*^9, 3.478248663625*^9, {3.5370899375625*^9, 
   3.53708994171875*^9}},
 FontSize->14],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.50934725584375*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
     RowBox[{
     "die", " ", "explizite", " ", "Darstellung", " ", "der", " ", "obigen", 
      " ", "H\[ODoubleDot]henlinie", " ", "als", " ", "Funktion", " ", "y"}], 
     " ", "=", " ", 
     RowBox[{"y", 
      RowBox[{"(", "x", ")"}]}]}],
    FontColor->RGBColor[0, 1, 0]], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.442639836015625*^9, 3.44263986203125*^9}, {
  3.442640601125*^9, 3.4426406110625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "2"}], ",", "y"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.44263982475*^9, 3.442639832359375*^9}, {
  3.5375293520625*^9, 3.537529353*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "die", " ", "H\[ODoubleDot]henlinie", " ", "muss", " ", "also", " ", 
   "durch", " ", "zwei", " ", "Funktionen", " ", "beschrieben", " ", 
   "werden"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.478242949375*^9, 3.478242971390625*^9}},
 FontSize->14],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.4426399605*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{"(*", " ", "\[IndentingNewLine]", "    ", 
  RowBox[{
   RowBox[{
   "die", " ", "Darstellung", " ", "der", " ", "Schnittkurve", " ", "an", " ",
     "der", " ", "Stelle"}], ",", "  ", "\[IndentingNewLine]", "    ", 
   RowBox[{
    StyleBox["wo",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["sie",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    RowBox[{
     StyleBox["entsteht",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[":",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     RowBox[{
      StyleBox["wir",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["wollen",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["also",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["eine",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["Kurve",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["im",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      RowBox[{
       StyleBox["RAUM",
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[".",
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["\[IndentingNewLine]",
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["Dazu",
        FontColor->GrayLevel[0]]}], 
      StyleBox[" ",
       FontColor->GrayLevel[0]], 
      StyleBox["ben\[ODoubleDot]tigen",
       FontColor->GrayLevel[0]], 
      StyleBox[" ",
       FontColor->GrayLevel[0]], 
      StyleBox["wir",
       FontColor->GrayLevel[0]], 
      StyleBox[" ",
       FontColor->GrayLevel[0]], 
      StyleBox["die",
       FontColor->GrayLevel[0]], 
      StyleBox[" ",
       FontColor->GrayLevel[0]], 
      StyleBox["soeben",
       FontColor->GrayLevel[0]], 
      StyleBox[" ",
       FontColor->GrayLevel[0]], 
      StyleBox["ermittelte",
       FontColor->GrayLevel[0]], 
      StyleBox[" ",
       FontColor->GrayLevel[0]], 
      StyleBox["explizite",
       FontColor->GrayLevel[0]], 
      StyleBox[" ",
       FontColor->GrayLevel[0]], 
      RowBox[{
       StyleBox["Darstellung",
        FontColor->GrayLevel[0]], 
       StyleBox[".",
        FontColor->GrayLevel[0]], 
       StyleBox["\[IndentingNewLine]",
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["\[IndentingNewLine]",
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[
        RowBox[{
         StyleBox["Hi",
          FontColor->GrayLevel[0]], "er"}]]}], " ", "wird", " ", "nur", " ", 
      "der", " ", "eine", " ", "Teil", " ", "der", " ", "Kurve", " ", 
      RowBox[{"gezeigt", ".", "\[IndentingNewLine]", "x"}], "  ", 
      "l\[ADoubleDot]uft", " ", "im", " ", "angegebenen", " ", 
      RowBox[{"Intervall", ":", " ", 
       RowBox[{"nur", " ", "dort", " ", "ist", " ", "der", " ", 
        StyleBox["Radikand",
         FontColor->RGBColor[0, 1, 0]], 
        StyleBox[" ",
         FontColor->RGBColor[0, 1, 0]], 
        RowBox[{
         StyleBox["reell",
          FontColor->RGBColor[0, 1, 0]], "."}]}]}]}]}]}]}], " ", 
  "\[IndentingNewLine]", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.4426406538125*^9, 3.4426406750625*^9}, {
  3.47824298446875*^9, 3.478243016796875*^9}, {3.5104730866875*^9, 
  3.510473133921875*^9}, {3.51054528659375*^9, 3.510545363734375*^9}, {
  3.510558618578125*^9, 3.510558620046875*^9}, {3.537088807875*^9, 
  3.537088812609375*^9}, {3.5375174540625*^9, 3.5375174595625*^9}, {
  3.537521518125*^9, 3.537521561015625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"y1", "[", "x_", "]"}], "=", " ", 
  RowBox[{"y", "/.", 
   RowBox[{"ls", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.53752935815625*^9, 3.537529372078125*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  StyleBox["ParametricPlot3D",
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"y1", "[", "x", "]"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", 
      StyleBox[
       RowBox[{"Sqrt", "[", "2", "]"}],
       FontColor->RGBColor[0, 1, 0]]}], 
     StyleBox[",",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox[
      RowBox[{"Sqrt", "[", "2", "]"}],
      FontColor->RGBColor[0, 1, 0]]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4426399291875*^9, 3.44263995315625*^9}, {
   3.442639992984375*^9, 3.44264000521875*^9}, {3.478242399265625*^9, 
   3.478242415140625*^9}, {3.478242660359375*^9, 3.478242663859375*^9}, 
   3.481001931921875*^9, {3.510472972671875*^9, 3.510472986796875*^9}, {
   3.537529392578125*^9, 3.537529396453125*^9}, {3.5375296895*^9, 
   3.537529694015625*^9}, {3.537529769171875*^9, 3.537529771046875*^9}},
 FontSize->14]
}, Open  ]]
}, Closed]],

Cell[TextData[{
 StyleBox["\n\n",
  FontSize->24],
 StyleBox["Aufgaben",
  FontSize->18,
  FontWeight->"Bold"],
 StyleBox["\[LineSeparator]\n",
  FontSize->24],
 "1. Im 3D-Plot sollen alle drei Achsen beschriftet sein.\[LineSeparator]2. \
Setzen Sie im Befehl ContourPlot die Option \"Frame \[Rule] True\". \
\[LineSeparator]    Lassen Sie die Option \"AspectRatio \[Rule] Automatic\" \
weg.\[LineSeparator]3. Lassen Sie die ",
 StyleBox["ganze",
  FontVariations->{"Underline"->True}],
 " H\[ODoubleDot]henlinie zu z = 2 im Parameterplot darstellen, \n    also \
als Kurve im RAUM.\[LineSeparator]4. F\[UDoubleDot]hren Sie obige Rechnungen \
mit der Funktion   x^2 - y^2  aus.\[LineSeparator]"
}], "Text",
 CellChangeTimes->{{3.47824270603125*^9, 3.478242745625*^9}, {
   3.47824277884375*^9, 3.47824279953125*^9}, {3.478242841171875*^9, 
   3.4782429305*^9}, {3.47824304003125*^9, 3.478243124421875*^9}, {
   3.478248689875*^9, 3.47824872875*^9}, {3.478249895484375*^9, 
   3.478249896828125*^9}, {3.51054582390625*^9, 3.510545832625*^9}, 
   3.537096089359375*^9, {3.537517486265625*^9, 3.53751752328125*^9}, 
   3.5376016420625*^9, {3.608349594625*^9, 3.608349613890625*^9}}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.47824798940625*^9},
 FontSize->14],

Cell["", "PageBreak",
 PageBreakBelow->True,
 FontSize->14],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["L\[ODoubleDot]sungen - ",
  FontSize->18,
  FontWeight->"Bold"],
 StyleBox[" \n",
  FontSize->18],
 StyleBox["bitte klappen Sie diesen Teil erst auf, wenn Sie ALLE Aufgaben \
bearbeitet haben;",
  FontSize->18,
  FontWeight->"Bold"],
 "\[LineSeparator]                  \n\n\n"
}], "Text",
 CellChangeTimes->{{3.478248018*^9, 3.478248031875*^9}, {3.478248063265625*^9,
    3.478248128671875*^9}, {3.47824816465625*^9, 3.478248205625*^9}, {
   3.478248933421875*^9, 3.47824895084375*^9}, {3.51045371984375*^9, 
   3.510453867453125*^9}, 3.51045404890625*^9, {3.510472692234375*^9, 
   3.510472703453125*^9}, {3.537096211*^9, 3.5370962165*^9}, {
   3.537518332390625*^9, 3.53751833434375*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", "  ", 
    RowBox[{"Sie", " ", "m\[UDoubleDot]ssen", " ", "die", " ", "Befehle", " ", 
     RowBox[{"ggf", ".", " ", "nochmal"}], " ", "abschicken"}], " ", "*)"}],
   FontSize->18,
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontSize->18,
   FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.478248225171875*^9, 3.478248228171875*^9}, {
   3.47824893740625*^9, 3.478248971171875*^9}, {3.51047270628125*^9, 
   3.51047272175*^9}, 3.51047278925*^9, {3.510473233609375*^9, 
   3.510473233765625*^9}, {3.6083497955625*^9, 3.608349805*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.510472792125*^9, 3.5104728000625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"x_", ",", "y_"}], "]"}], ":=", " ", 
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "+", " ", 
     RowBox[{"y", "^", "2"}]}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      StyleBox["1.",
       FontSize->18], " ", "Im", " ", "3", "D"}], "-", 
     RowBox[{
     "Plot", " ", "sollen", " ", "alle", " ", "drei", " ", "Achsen", " ", 
      "beschriftet", " ", 
      RowBox[{"sein", "."}]}]}], "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.478248225171875*^9, 3.478248228171875*^9}, {
   3.47824893740625*^9, 3.478248971171875*^9}, {3.51047270628125*^9, 
   3.51047272175*^9}, 3.51047278925*^9, 3.60835018190625*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   StyleBox[
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], "}"}]}],
    FontColor->RGBColor[1, 0, 0]]}], "]"}]], "Input",
 CellChangeTimes->{{3.47824819103125*^9, 3.478248194625*^9}, {
  3.53708995109375*^9, 3.5370899570625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   StyleBox[
    RowBox[{"AxesLabel", "\[Rule]", "All"}],
    FontColor->RGBColor[1, 0, 0]]}], "]"}]], "Input",
 CellChangeTimes->{{3.537518436546875*^9, 3.53751843778125*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["2.",
     FontSize->18], " ", "Setzen", " ", "Sie", " ", "im", " ", "Befehl", " ", 
    "ContourPlot", "  ", 
    RowBox[{"\"\<Frame \[Rule] True\>\"", "."}]}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.4782482394375*^9, 3.478248242671875*^9}, 
   3.51047280975*^9, {3.608350214234375*^9, 3.6083502145*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   StyleBox[
    RowBox[{"Frame", "\[Rule]", "True"}],
    FontColor->RGBColor[1, 0, 0]], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
   RowBox[{"AspectRatio", " ", "\[Rule]", " ", "Automatic"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.478248264265625*^9, 3.478248267296875*^9}, {
  3.478248769296875*^9, 3.4782487890625*^9}, {3.537089968328125*^9, 
  3.53708997190625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Lassen", " ", "Sie", " ", "die", " ", "Option", " ", 
    "\"\<AspectRatio \[Rule] Automatic\>\"", " ", 
    RowBox[{"weg", "."}]}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.4782487594375*^9, 3.478248762828125*^9}, 
   3.5104728148125*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   StyleBox[
    RowBox[{"Frame", "\[Rule]", "True"}],
    FontColor->GrayLevel[0]], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.478248807671875*^9, {3.537089976390625*^9, 3.537089980140625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
     RowBox[{
      RowBox[{"Sie", " ", "sehen"}], ",", " ", 
      RowBox[{
      "dass", " ", "die", " ", "H\[ODoubleDot]henlinien", " ", "durch", " ", 
       "den", " ", "ungleichen", " ", "Ma\[SZ]stab", " ", "auf", " ", 
       "beiden", " ", "Achsen"}]}], " ", "\[IndentingNewLine]", "  ", 
     RowBox[{
     "in", " ", "irritierender", " ", "Weise", " ", "als", " ", "Ellipsen", 
      " ", "dargestellt", " ", 
      RowBox[{"werden", "!"}]}]}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.47824881215625*^9, 3.478248889609375*^9}, {
  3.481001993625*^9, 3.48100201265625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     StyleBox["3.",
      FontSize->18], " ", "Lassen", " ", "Sie", " ", "die", " ", 
     StyleBox["ganze",
      FontVariations->{"Underline"->True}], " ", "H\[ODoubleDot]henlinie", 
     " ", "zu", " ", "z"}], " ", "=", " ", 
    RowBox[{"2", " ", "im", " ", "Parameterplot", " ", 
     RowBox[{"darstellen", "."}]}]}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.478248282515625*^9, 3.478248285640625*^9}, {
  3.608350221828125*^9, 3.608350234578125*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "2"}], ",", "y"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"y1", "[", "x_", "]"}], "=", " ", 
  RowBox[{"y", "/.", 
   RowBox[{"ls", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.53752935815625*^9, 3.537529372078125*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"y2", "[", "x_", "]"}], "=", " ", 
  RowBox[{"y", "/.", 
   RowBox[{"ls", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.53752945803125*^9, 3.537529460828125*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"y1", "[", "x", "]"}], ",", "2"}], "}"}], ",", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"y2", "[", "x", "]"}], ",", "2"}], "}"}],
      FontColor->RGBColor[1, 0, 0]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", 
      RowBox[{"Sqrt", "[", "2", "]"}]}], ",", 
     RowBox[{"Sqrt", "[", "2", "]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.47824831240625*^9, 3.478248321078125*^9}, 
   3.481001948109375*^9, {3.510474211828125*^9, 3.5104742216875*^9}, {
   3.537529466453125*^9, 3.53752947590625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"ein", " ", 
     StyleBox[
      RowBox[{"zu", " ", "gro\[SZ]es", " ", "x"}],
      FontColor->RGBColor[1, 0, 0]]}], 
    StyleBox["-",
     FontColor->RGBColor[1, 0, 0]], 
    RowBox[{
     RowBox[{
      StyleBox["Intervall",
       FontColor->RGBColor[1, 0, 0]], " ", "[", 
      RowBox[{"Radikand", " ", "wird", " ", "negativ"}], "]"}], " ", 
     "erzeugt", " ", "eine", " ", 
     RowBox[{
      RowBox[{"L\[UDoubleDot]cke", " ", "!"}], "?"}]}]}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.510474309421875*^9, 3.51047437821875*^9}, {
  3.510545847046875*^9, 3.510545851625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"y1", "[", "x", "]"}], ",", "2"}], "}"}], ",", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"y2", "[", "x", "]"}], ",", "2"}], "}"}],
      FontColor->RGBColor[1, 0, 0]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     StyleBox[
      RowBox[{"-", "2"}],
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[",",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["2",
      FontColor->RGBColor[1, 0, 0]]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.510474294546875*^9, 3.510474301203125*^9}, {
  3.53752949475*^9, 3.537529507515625*^9}},
 FontSize->14],

Cell[TextData[{
 "\n\n",
 StyleBox["Erg\[ADoubleDot]nzung: Zylinderkoordinaten",
  FontSize->18,
  FontWeight->"Bold"],
 "\n\n",
 StyleBox["E1) ",
  FontWeight->"Bold"],
 "\n",
 StyleBox["\n",
  FontSize->12],
 StyleBox["Da wir wissen, dass es sich bei der Kurve um einen Kreis handelt,\n\
der in der Ebene z=2 verl\[ADoubleDot]uft, k\[ODoubleDot]nnen wir auch eine \
andere Parametrisierung w\[ADoubleDot]hlen,\nn\[ADoubleDot]mlich r\
\[ADoubleDot]umliche Polarkoordinaten = ",
  FontSize->14],
 StyleBox["Zylinderkoordinaten",
  FontSize->14,
  FontColor->RGBColor[0, 1, 0]],
 StyleBox[". Die Zylinderkoordinaten hei\[SZ]en  r, \[Phi], \
z\[LineSeparator](die kartesische z-Koordinate wird \[UDoubleDot]bernommen).\n\
\n",
  FontSize->14],
 StyleBox["Um Probleme bei der Ausf\[UDoubleDot]hrung zu vermeiden, werden \
die polaren Darstellungen der kartesischen Koordinaten x,y mit \nxp , yp \
bezeichnet  ;",
  FontSize->14,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["  ",
  FontSize->14],
 StyleBox["p",
  FontSize->14,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["  soll an \[OpenCurlyDoubleQuote]Darstellung in \
r\[ADoubleDot]umlichen",
  FontSize->14],
 StyleBox[" P",
  FontSize->14,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["olarkoordinaten\[CloseCurlyDoubleQuote] erinnern !! \n",
  FontSize->14]
}], "Text",
 CellChangeTimes->{{3.510231653765625*^9, 3.51023167725*^9}, {
   3.5104726049375*^9, 3.510472651984375*^9}, {3.51047276634375*^9, 
   3.51047277096875*^9}, {3.510473474765625*^9, 3.5104734910625*^9}, {
   3.510473783328125*^9, 3.510473869390625*^9}, {3.510473952125*^9, 
   3.51047395271875*^9}, {3.51054608278125*^9, 3.510546096984375*^9}, {
   3.51055834503125*^9, 3.51055837546875*^9}, {3.510558702546875*^9, 
   3.510558728171875*^9}, {3.510561958703125*^9, 3.510562145515625*^9}, 
   3.510572434125*^9, {3.537087118546875*^9, 3.53708714365625*^9}, {
   3.53708745971875*^9, 3.537087463578125*^9}, {3.537087790328125*^9, 
   3.537087790921875*^9}, {3.537601155765625*^9, 3.537601172921875*^9}, {
   3.608350265640625*^9, 3.608350267828125*^9}, {3.608350315703125*^9, 
   3.6083503311875*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.510231680453125*^9, 3.510231681578125*^9}, {
   3.51023375175*^9, 3.510233752890625*^9}, {3.510470226953125*^9, 
   3.51047022778125*^9}, 3.510472657421875*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"xp", "[", 
   RowBox[{"r_", ",", "\[Phi]_"}], "]"}], "=", " ", 
  RowBox[{"r", " ", 
   RowBox[{"Cos", "[", "\[Phi]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.510231684625*^9, 3.510231692453125*^9}, {
  3.51023177109375*^9, 3.510231796796875*^9}, {3.510233755015625*^9, 
  3.510233755984375*^9}, {3.510470229859375*^9, 3.51047023003125*^9}, {
  3.5104725884375*^9, 3.510472593796875*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"yp", "[", 
   RowBox[{"r_", ",", "\[Phi]_"}], "]"}], "=", " ", 
  RowBox[{"r", " ", 
   RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.510231808171875*^9, 3.510231814328125*^9}, {
  3.51023375825*^9, 3.510233759265625*^9}, {3.51047023259375*^9, 
  3.510470233046875*^9}, {3.510472596921875*^9, 3.510472601625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"z", " ", "=", " ", "2"}]], "Input",
 CellChangeTimes->{{3.5104728485625*^9, 3.510472876296875*^9}, 
   3.510562149875*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{"(*", " ", "\[IndentingNewLine]", "   ", 
  RowBox[{
   RowBox[{"der", " ", "Radius", " ", "ist", " ", "festgelegt"}], ";", "  ", 
   RowBox[{"z", " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", "+", " ", 
      RowBox[{"y", "^", "2"}]}], " ", "=", " ", 
     RowBox[{
      RowBox[{
      "2", "  ", "ist", " ", "die", " ", "Kreisgleichung", " ", "mit", " ", 
       RowBox[{"r", "^", "2"}]}], " ", "=", " ", "2"}]}]}]}], 
  "\[IndentingNewLine]", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.537087948328125*^9, 3.537088027*^9}, {
  3.5370889133125*^9, 3.53708897853125*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{"Sqrt", "[", "2", "]"}]}]], "Input",
 CellChangeTimes->{{3.510472892125*^9, 3.510472893140625*^9}, {
  3.510473268375*^9, 3.51047327234375*^9}, {3.510473339578125*^9, 
  3.510473351046875*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Vorteil", ":", " ", 
     RowBox[{
     "eine", " ", "durchgehende", " ", "Parametrisierung", " ", "der", " ", 
      "GANZEN", " ", "Kurve"}]}], ",", " ", "\[IndentingNewLine]", 
    "            ", 
    RowBox[{
     RowBox[{
     "daher", " ", "keine", " ", "L\[UDoubleDot]cke", " ", "im", " ", 
      "Bild"}], ";", "\[IndentingNewLine]", "   ", 
     RowBox[{"r", "  ", "ist", " ", "festgelegt"}]}], ",", " ", 
    RowBox[{
    "der", " ", "Winkel", " ", "\[Phi]", " ", "l\[ADoubleDot]uft", " ", 
     "zwischen", " ", "0", " ", "und", "  ", "2", " ", "Pi"}]}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.510231935625*^9, 3.510231983125*^9}, {
   3.5104739069375*^9, 3.510473942125*^9}, {3.510504912953125*^9, 
   3.5105049543125*^9}, 3.510545884765625*^9, {3.5370894926875*^9, 
   3.537089555703125*^9}, {3.608349942921875*^9, 3.608349943421875*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"xp", "[", 
      RowBox[{"r", ",", "\[Phi]"}], "]"}], ",", 
     RowBox[{"yp", "[", 
      RowBox[{"r", ",", "\[Phi]"}], "]"}], ",", "z"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", ",", "0", ",", 
     RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51023182859375*^9, 3.510231879546875*^9}, 
   3.5104728868125*^9, {3.510473308546875*^9, 3.51047333228125*^9}, 
   3.510562159140625*^9},
 FontSize->14],

Cell[TextData[{
 "\n\n\n",
 StyleBox["E2)",
  FontWeight->"Bold"],
 "\n\n",
 StyleBox["auch das Bild der Fkt  - also die Oberfl\[ADoubleDot]che des \
\"Eierbechers\" - kann \nin parametrisierter Form dargestellt werden: \nOben \
dienten uns die ",
  FontSize->14],
 StyleBox["kartesischen Koordinaten  x , y als Paramete",
  FontSize->14,
  FontWeight->"Bold"],
 StyleBox["r , z = f (x,y) bleibt. \nDa war der x-y-Bereich das ",
  FontSize->14],
 StyleBox["Quadrat",
  FontSize->14,
  FontWeight->"Bold"],
 StyleBox["  -2  \[LessEqual] x  \[LessEqual] 2, -2  \[LessEqual] y  \
\[LessEqual] 2, welches sinnvollerweise in kartesischen\nKoordinaten \
beschrieben wird.\n\nIst der x-y-Bereich der ",
  FontSize->14],
 StyleBox["Kreis",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 StyleBox["   x^2 + y^2 \[LessEqual] R^2  , kann man zur Parametrisierung der \
Oberfl\[ADoubleDot]che\nauch ",
  FontSize->14],
 StyleBox["Zylinderkoordinaten",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 StyleBox[" benutzen.  \n  ",
  FontSize->14]
}], "Text",
 CellChangeTimes->{{3.510232037234375*^9, 3.510232124359375*^9}, {
   3.51023222190625*^9, 3.510232286984375*^9}, {3.51023235984375*^9, 
   3.5102323603125*^9}, {3.510473365671875*^9, 3.51047340865625*^9}, {
   3.510545904984375*^9, 3.51054593790625*^9}, {3.5105459683125*^9, 
   3.5105459813125*^9}, {3.5105584420625*^9, 3.51055847140625*^9}, {
   3.510558757578125*^9, 3.510558770609375*^9}, 3.537087511390625*^9, {
   3.537087796390625*^9, 3.537087802890625*^9}, {3.53751965925*^9, 
   3.53751967653125*^9}, {3.53751971859375*^9, 3.537519752890625*^9}, {
   3.537519813140625*^9, 3.537519838453125*^9}, {3.537520235875*^9, 
   3.537520276171875*^9}, {3.537601180421875*^9, 3.53760118275*^9}, {
   3.6083502749375*^9, 3.608350277578125*^9}, {3.60835033734375*^9, 
   3.608350338984375*^9}}],

Cell[BoxData[
 RowBox[{"Clear", "[", "r", "]"}]], "Input",
 CellChangeTimes->{{3.5370880806875*^9, 3.5370880844375*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"auch", " ", "die", " ", "Funktion", " ", "wird", " ", 
   RowBox[{"umgerechnet", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.510471240046875*^9, 3.51047124984375*^9}, {
  3.5105044853125*^9, 3.51050450453125*^9}, {3.510559134234375*^9, 
  3.510559178609375*^9}, {3.537089449546875*^9, 3.537089451859375*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{
   RowBox[{"xp", "[", 
    RowBox[{"r", ",", "\[Phi]"}], "]"}], ",", 
   RowBox[{"yp", "[", 
    RowBox[{"r", ",", "\[Phi]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.510470864*^9, 3.510470867421875*^9}, {
  3.5104746465625*^9, 3.510474666828125*^9}, {3.510474804625*^9, 
  3.510474836609375*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"fp", "[", 
   RowBox[{"r_", ",", "\[Phi]_"}], "]"}], "=", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"xp", "[", 
      RowBox[{"r", ",", "\[Phi]"}], "]"}], ",", 
     RowBox[{"yp", "[", 
      RowBox[{"r", ",", "\[Phi]"}], "]"}]}], "]"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.510470895171875*^9, 3.510470948765625*^9}, {
  3.510471061015625*^9, 3.510471062375*^9}, {3.510474723234375*^9, 
  3.510474728765625*^9}, {3.510474849453125*^9, 3.510474854828125*^9}, {
  3.510573120015625*^9, 3.510573168453125*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"R", " ", "=", " ", "3"}]], "Input",
 CellChangeTimes->{{3.537088127359375*^9, 3.537088130875*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"(*", "  ", 
  RowBox[{
   RowBox[{
   "r", "  ", "l\[ADoubleDot]uft", " ", "zwischen", " ", "0", " ", "und", "  ",
     "R"}], " ", ",", " ", 
   RowBox[{
   "der", " ", "Winkel", " ", "\[Phi]", " ", "l\[ADoubleDot]uft", " ", 
    "zwischen", " ", "0", " ", "und", "  ", "2", " ", "Pi"}]}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.537089591984375*^9, 3.53708960846875*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"xp", "[", 
      RowBox[{"r", ",", "\[Phi]"}], "]"}], ",", 
     RowBox[{"yp", "[", 
      RowBox[{"r", ",", "\[Phi]"}], "]"}], ",", 
     RowBox[{"fp", "[", 
      RowBox[{"r", ",", "\[Phi]"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "R"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.481004002484375*^9, 3.48100401253125*^9}, {
  3.481004152140625*^9, 3.48100422453125*^9}, {3.510470778328125*^9, 
  3.5104708129375*^9}, {3.51047113690625*^9, 3.5104711385*^9}, {
  3.510471213015625*^9, 3.51047121675*^9}, {3.510474735296875*^9, 
  3.510474735703125*^9}, {3.510474864453125*^9, 3.510474878578125*^9}, {
  3.510573140359375*^9, 3.5105731569375*^9}, {3.537088133265625*^9, 
  3.53708813384375*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.537529586953125*^9, 3.53752958740625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  StyleBox["(*",
   FontSize->18], 
  StyleBox[" ",
   FontSize->18], 
  RowBox[{
   StyleBox["4.",
    FontSize->18], 
   StyleBox[" ",
    FontSize->18], 
   StyleBox["die",
    FontSize->14], 
   StyleBox[" ",
    FontSize->14], 
   StyleBox["andere",
    FontSize->14], 
   StyleBox[" ",
    FontSize->14], 
   StyleBox[
    RowBox[{"Funktion", ":"}],
    FontSize->14]}], 
  StyleBox[" ",
   FontSize->18], 
  StyleBox["*)",
   FontSize->18]}]], "Input",
 CellChangeTimes->{{3.53760156521875*^9, 3.537601588765625*^9}, {
  3.60835028446875*^9, 3.608350285359375*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.481001960953125*^9, 3.481001972234375*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"x", "^", "2"}], " ", "-", " ", 
   RowBox[{"y", "^", "2"}]}]}]], "Input",
 CellChangeTimes->{{3.4414408917091455`*^9, 3.4414409035685205`*^9}, 
   3.442639144484375*^9, {3.53752922984375*^9, 3.53752923028125*^9}, {
   3.537529319578125*^9, 3.537529320109375*^9}, {3.53752961296875*^9, 
   3.53752961346875*^9}, {3.53752971990625*^9, 3.53752972021875*^9}, {
   3.537529870671875*^9, 3.5375298710625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"ihr", " ", "Funktionswert", " ", "f\[UDoubleDot]r", " ", "x"}], 
    "=", "1"}], ",", 
   RowBox[{"y", "=", 
    RowBox[{"3", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.478243136359375*^9, 3.478243188109375*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"1", ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.4782431515*^9, 3.478243155109375*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->16]}]], 
   StyleBox["A",
    FontSize->16], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontSize->16], " "}]], "*)"}]}]], "Input",
 CellChangeTimes->{{3.53752122546875*^9, 3.53752123184375*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       StyleBox["ihr",
        FontSize->18], 
       StyleBox[" ",
        FontSize->18], 
       StyleBox["Bild",
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[
        RowBox[{
         StyleBox[" ",
          FontSize->18,
          FontColor->RGBColor[1, 0, 0]], " "}]], "f\[UDoubleDot]r"}], " ", 
      "-", " ", "2"}], " ", "<=", " ", "x", " ", "<=", " ", "2"}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "3"}], " ", "<=", " ", "y", " ", "<=", " ", "3"}], " ", 
     ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.442639248296875*^9, 3.4426392545625*^9}, 
   3.510544124390625*^9, {3.537516982171875*^9, 3.537517020953125*^9}, {
   3.537518223*^9, 3.537518232640625*^9}, 3.537521234390625*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  StyleBox["Plot3D",
   FontSize->14,
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4414409072872705`*^9, 3.4414409355685205`*^9}, 
   3.44264044325*^9, {3.478242556859375*^9, 3.478242578*^9}, {
   3.478248575890625*^9, 3.478248647625*^9}, {3.510232317515625*^9, 
   3.510232320859375*^9}, {3.51054413103125*^9, 3.51054413315625*^9}, {
   3.537518537140625*^9, 3.537518540375*^9}, 3.537518820875*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "  ", 
   RowBox[{"Der", " ", "Graph", " ", "erinnert", " ", "an", " ", "einen", " ", 
    RowBox[{"Sattel", "."}]}], " ", "*)"}], " "}]], "Input",
 CellChangeTimes->{{3.5370872791875*^9, 3.537087406140625*^9}, {
  3.53751703040625*^9, 3.537517069328125*^9}, {3.53751715234375*^9, 
  3.537517153234375*^9}, {3.53752999084375*^9, 3.5375300130625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", "Automatic"}], 
   StyleBox[",",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{"BoxRatios", "\[Rule]", "Automatic"}],
    FontColor->RGBColor[1, 0, 0]]}], "]"}]], "Input",
 CellChangeTimes->{{3.510233157921875*^9, 3.510233171859375*^9}, {
  3.537517993921875*^9, 3.5375180061875*^9}, {3.537518919578125*^9, 
  3.5375189379375*^9}, {3.537518991203125*^9, 3.537518994671875*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", 
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.510232129140625*^9, 3.510232167328125*^9}, 
   3.51023241590625*^9, {3.53751886715625*^9, 3.537518869515625*^9}, {
   3.53751913128125*^9, 3.537519139625*^9}, 3.537519213625*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->16]}]], 
   StyleBox["B",
    FontSize->16], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontSize->16], " "}]], "*)"}]}]], "Input",
 CellChangeTimes->{{3.537086272703125*^9, 3.53708628946875*^9}, {
  3.53752124059375*^9, 3.537521241109375*^9}, {3.537601599765625*^9, 
  3.537601600015625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"ein", " ", 
      StyleBox["vertikaler",
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox["Schnitt",
       FontColor->RGBColor[0, 1, 0]], " ", "durch", " ", "das", " ", 
      "\"\<Funktionsgebirge\>\""}], ";", "  ", "\[IndentingNewLine]", "   ", 
     RowBox[{"hier", ":", " ", 
      StyleBox[
       RowBox[{
       "y", " ", "wird", " ", "auf", " ", "einen", " ", "festen", " ", "Wert",
         " ", "gesetzt"}],
       FontColor->RGBColor[0, 1, 0]]}]}], 
    StyleBox[",",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    RowBox[{
     StyleBox[
      RowBox[{
       RowBox[{"hier", " ", "y"}], " ", "=", " ", "1"}],
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox[";",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["\[IndentingNewLine]",
      FontColor->GrayLevel[0]], 
     StyleBox["   ",
      FontColor->GrayLevel[0]], 
     StyleBox[
      RowBox[{
       RowBox[{
       "die", " ", "Schnittkurve", " ", "wird", " ", "in", " ", "die", " ", 
        "x"}], "-", "z", "-", 
       RowBox[{"Ebene", " ", "projiziert"}]}],
      FontColor->GrayLevel[0]]}], 
    StyleBox[",",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["\[IndentingNewLine]",
     FontColor->GrayLevel[0]], 
    StyleBox["   ",
     FontColor->GrayLevel[0]], 
    StyleBox[
     RowBox[{
      RowBox[{"der", " ", "normale", " ", "Plot"}], "-", 
      RowBox[{"Befehl", " ", "reicht", " ", "also", " ", "aus"}]}],
     FontColor->GrayLevel[0]]}], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], "*)"}]}]], "Input",
 CellChangeTimes->{{3.442639377734375*^9, 3.44263941921875*^9}, {
  3.44263955825*^9, 3.442639593625*^9}, {3.442640089890625*^9, 
  3.442640104875*^9}, {3.478859196078125*^9, 3.47885919728125*^9}, {
  3.51054509896875*^9, 3.5105451223125*^9}, {3.537086373375*^9, 
  3.537086379890625*^9}, {3.60835005271875*^9, 3.60835005415625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", 
     StyleBox["1",
      FontColor->RGBColor[0, 1, 0]]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<z\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.442639405*^9, 3.442639406125*^9}, {3.44263944025*^9, 
  3.4426394726875*^9}, {3.4782420641875*^9, 3.47824210028125*^9}, {
  3.53708978815625*^9, 3.537089845953125*^9}, {3.6083500569375*^9, 
  3.608350058703125*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "derselbe", " ", "vertikale", " ", "Schnitt", " ", "durch", " ", "das", 
      " ", "\"\<Funktionsgebirge\>\""}], ";", " ", 
     StyleBox["\[IndentingNewLine]",
      FontColor->GrayLevel[0]], 
     StyleBox["   ",
      FontColor->GrayLevel[0]], 
     StyleBox[
      RowBox[{
      "die", " ", "Schnittkurve", " ", "bleibt", " ", "aber", " ", "jetzt", 
       " ", "dort"}],
      FontColor->GrayLevel[0]]}], 
    StyleBox[",",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox[
     RowBox[{"wo", " ", "sie", " ", "entsteht"}],
     FontColor->RGBColor[1, 0, 0]]}], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], "*)"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.442639608515625*^9, 3.442639706796875*^9}, {
   3.442640044421875*^9, 3.44264007284375*^9}, 3.442640111171875*^9, {
   3.478859175515625*^9, 3.478859177125*^9}, 3.51054502546875*^9, {
   3.53708672365625*^9, 3.537086728609375*^9}, {3.537088724359375*^9, 
   3.537088728609375*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  StyleBox["ParametricPlot3D",
   FontSize->14,
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["[",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 0]], 
  RowBox[{
   RowBox[{
    StyleBox["{",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[
     RowBox[{"x", ",", "1", ",", 
      RowBox[{"f", "[", 
       RowBox[{"x", ",", "1"}], "]"}]}],
     FontColor->GrayLevel[0]], 
    StyleBox["}",
     FontColor->RGBColor[1, 0, 0]]}], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.44263950725*^9, 3.442639536875*^9}, 3.442640466*^9, {
   3.442640557625*^9, 3.442640571109375*^9}, {3.478242130453125*^9, 
   3.47824213478125*^9}, {3.51054501303125*^9, 3.510545015265625*^9}, {
   3.537089876890625*^9, 3.53708988459375*^9}, {3.608350064890625*^9, 
   3.608350068109375*^9}},
 FontSize->14],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{
  3.537086090671875*^9, {3.5370891585*^9, 3.53708915921875*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->16]}]], 
   StyleBox["C",
    FontSize->16], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontSize->16], " "}]], "*)"}]}]], "Input",
 CellChangeTimes->{{3.53708686196875*^9, 3.53708687496875*^9}, {
  3.5375212475*^9, 3.537521248015625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     StyleBox["horizontale",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox["Schnitte",
      FontColor->RGBColor[0, 1, 0]], " ", "entstehen"}], ",", " ", 
    RowBox[{
     RowBox[{
     "wenn", " ", "man", " ", "den", " ", "Funktionswert", " ", 
      "\[IndentingNewLine]", "  ", "auf", " ", "einen", " ", "festen", " ", 
      "Wert", " ", "setzt"}], ";", " ", "\[IndentingNewLine]", "   ", 
     RowBox[{
      RowBox[{"die", " ", 
       RowBox[{"sog", ".", " ", 
        StyleBox["H\[ODoubleDot]henlinien",
         FontColor->RGBColor[0, 1, 0]]}], " ", "sind", " ", "dann", " ", 
       "die", " ", "Projektion", " ", "dieser", " ", "Schnittkurven", 
       "\[IndentingNewLine]", " ", "in", " ", "die", " ", "x"}], "-", "y", 
      "-", "Ebene"}], ";", "  ", "\[IndentingNewLine]", "   ", 
     RowBox[{
     "es", " ", "entsteht", " ", "eine", " ", "\"\<Wanderkarte\>\"", " ", 
      "f\[UDoubleDot]r", " ", "das", " ", "Funktionsgebirge"}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", "   ", 
     RowBox[{"hier", " ", "werden", " ", 
      StyleBox["viele",
       FontSize->14,
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontSize->14,
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["H\[ODoubleDot]henlinien",
       FontSize->14,
       FontColor->RGBColor[1, 0, 0]], " ", 
      RowBox[{"gezeigt", ":"}]}]}]}], "  ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.4426392620625*^9, 3.44263927353125*^9}, {
   3.44263973821875*^9, 3.44263979875*^9}, {3.442640031046875*^9, 
   3.44264003796875*^9}, {3.44264013296875*^9, 3.442640303921875*^9}, 
   3.44264058040625*^9, 3.44264062340625*^9, 3.537518381078125*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  StyleBox["ContourPlot",
   FontSize->14,
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", "False"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4414409445841455`*^9, 3.4414409677403955`*^9}, {
  3.478242228390625*^9, 3.478242291828125*^9}, {3.478242615296875*^9, 
  3.47824263428125*^9}, {3.478248466359375*^9, 3.4782484768125*^9}, {
  3.53708991275*^9, 3.53708991840625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox[
     RowBox[{
     "mit", " ", "Angabe", " ", "der", " ", "\"\<H\[ODoubleDot]he\>\""}],
     FontColor->RGBColor[1, 0, 0]], ",", " ", 
    RowBox[{"also", " ", "des", " ", "Funktionswertes"}], ",", " ", 
    RowBox[{"im", " ", "Plot"}]}], "  ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.509347404859375*^9, 3.50934743009375*^9}, {
  3.537091390609375*^9, 3.537091393703125*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", "False"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], 
   StyleBox[",",
    FontSize->14,
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{"ContourLabels", "\[Rule]", "All"}],
    FontSize->14,
    FontColor->RGBColor[1, 0, 0]]}], "]"}]], "Input",
 CellChangeTimes->{{3.4414409445841455`*^9, 3.4414409677403955`*^9}, {
   3.478242228390625*^9, 3.478242291828125*^9}, {3.478242615296875*^9, 
   3.47824263428125*^9}, {3.478248466359375*^9, 3.4782484768125*^9}, 
   3.509347258125*^9, {3.537089928234375*^9, 3.537089931875*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     StyleBox["EINE",
      FontColor->RGBColor[0, 1, 0]], " ", "spezielle", " ", 
     RowBox[{"H\[ODoubleDot]henlinie", ":", "  ", 
      StyleBox["z",
       FontColor->RGBColor[0, 1, 0]]}]}], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["=",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["2",
     FontColor->RGBColor[0, 1, 0]]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.44263931875*^9, 3.442639323359375*^9}, {
  3.442640587828125*^9, 3.442640593140625*^9}, {3.4782430318125*^9, 
  3.478243034640625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   StyleBox[
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "2"}],
    FontColor->RGBColor[0, 1, 0]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", "False"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.44263930315625*^9, 3.442639304171875*^9}, 
   3.4782423091875*^9, 3.478248663625*^9, {3.5370899375625*^9, 
   3.53708994171875*^9}},
 FontSize->14],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.50934725584375*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
     RowBox[{
     "die", " ", "explizite", " ", "Darstellung", " ", "der", " ", "obigen", 
      " ", "H\[ODoubleDot]henlinie", " ", "als", " ", "Funktion", " ", "y"}], 
     " ", "=", " ", 
     RowBox[{"y", 
      RowBox[{"(", "x", ")"}]}]}],
    FontColor->RGBColor[0, 1, 0]], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.442639836015625*^9, 3.44263986203125*^9}, {
  3.442640601125*^9, 3.4426406110625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "2"}], ",", "y"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.44263982475*^9, 3.442639832359375*^9}, {
  3.5375293520625*^9, 3.537529353*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "die", " ", "H\[ODoubleDot]henlinie", " ", "muss", " ", "also", " ", 
   "durch", " ", "zwei", " ", "Funktionen", " ", "beschrieben", " ", 
   "werden"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.478242949375*^9, 3.478242971390625*^9}},
 FontSize->14],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.4426399605*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{"(*", " ", "\[IndentingNewLine]", "    ", 
  RowBox[{
   RowBox[{
   "die", " ", "Darstellung", " ", "der", " ", "Schnittkurve", " ", "an", " ",
     "der", " ", "Stelle"}], ",", "  ", "\[IndentingNewLine]", "    ", 
   RowBox[{
    StyleBox["wo",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["sie",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    RowBox[{
     StyleBox["entsteht",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[":",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     RowBox[{
      StyleBox["wir",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["wollen",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["also",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["eine",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["Kurve",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["im",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      RowBox[{
       StyleBox["RAUM",
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[".",
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["\[IndentingNewLine]",
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["Dazu",
        FontColor->GrayLevel[0]]}], 
      StyleBox[" ",
       FontColor->GrayLevel[0]], 
      StyleBox["ben\[ODoubleDot]tigen",
       FontColor->GrayLevel[0]], 
      StyleBox[" ",
       FontColor->GrayLevel[0]], 
      StyleBox["wir",
       FontColor->GrayLevel[0]], 
      StyleBox[" ",
       FontColor->GrayLevel[0]], 
      StyleBox["die",
       FontColor->GrayLevel[0]], 
      StyleBox[" ",
       FontColor->GrayLevel[0]], 
      StyleBox["soeben",
       FontColor->GrayLevel[0]], 
      StyleBox[" ",
       FontColor->GrayLevel[0]], 
      StyleBox["ermittelte",
       FontColor->GrayLevel[0]], 
      StyleBox[" ",
       FontColor->GrayLevel[0]], 
      StyleBox["explizite",
       FontColor->GrayLevel[0]], 
      StyleBox[" ",
       FontColor->GrayLevel[0]], 
      RowBox[{
       StyleBox["Darstellung",
        FontColor->GrayLevel[0]], 
       StyleBox[".",
        FontColor->GrayLevel[0]], 
       StyleBox["\[IndentingNewLine]",
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["\[IndentingNewLine]",
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[
        RowBox[{
         StyleBox["Hi",
          FontColor->GrayLevel[0]], "er"}]]}], " ", "wird", " ", "nur", " ", 
      "der", " ", "eine", " ", "Teil", " ", "der", " ", "Kurve", " ", 
      RowBox[{"gezeigt", ".", "\[IndentingNewLine]", "x"}], "  ", "muss", " ",
       "gr\[ODoubleDot]\[SZ]er", " ", "als", " ", 
      SqrtBox["2"], " ", "sein"}]}]}], ",", " ", 
   RowBox[{"damit", " ", "der", " ", 
    StyleBox["Radikand",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["reell",
     FontColor->RGBColor[0, 1, 0]], " ", 
    RowBox[{"ist", "."}]}]}], " ", "\[IndentingNewLine]", " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.4426406538125*^9, 3.4426406750625*^9}, {
  3.47824298446875*^9, 3.478243016796875*^9}, {3.5104730866875*^9, 
  3.510473133921875*^9}, {3.51054528659375*^9, 3.510545363734375*^9}, {
  3.510558618578125*^9, 3.510558620046875*^9}, {3.537088807875*^9, 
  3.537088812609375*^9}, {3.5375174540625*^9, 3.5375174595625*^9}, {
  3.537521518125*^9, 3.537521561015625*^9}, {3.537592636046875*^9, 
  3.53759267915625*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"y1", "[", "x_", "]"}], "=", " ", 
  RowBox[{"y", "/.", 
   RowBox[{"ls", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.53752935815625*^9, 3.537529372078125*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "das", " ", "Bild", " ", "so", " ", "sollte", " ", "gedreht", " ", 
     "werden"}], ",", " ", 
    RowBox[{
     RowBox[{
     "dass", " ", "man", " ", "die", " ", "Lage", " ", "der", " ", "Kurve", 
      " ", "bei", " ", "z"}], "=", 
     RowBox[{"2", " ", "besser", " ", "sieht"}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.537592939046875*^9, 3.53759300903125*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  StyleBox["ParametricPlot3D",
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"y1", "[", "x", "]"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     StyleBox[
      RowBox[{"Sqrt", "[", "2", "]"}],
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox[",",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox[
      RowBox[{"2", 
       RowBox[{"Sqrt", "[", "2", "]"}]}],
      FontColor->RGBColor[0, 1, 0]]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4426399291875*^9, 3.44263995315625*^9}, {
   3.442639992984375*^9, 3.44264000521875*^9}, {3.478242399265625*^9, 
   3.478242415140625*^9}, {3.478242660359375*^9, 3.478242663859375*^9}, 
   3.481001931921875*^9, {3.510472972671875*^9, 3.510472986796875*^9}, {
   3.537529392578125*^9, 3.537529396453125*^9}, {3.5375296895*^9, 
   3.537529694015625*^9}, {3.537529769171875*^9, 3.537529771046875*^9}, {
   3.537530052390625*^9, 3.53753005496875*^9}},
 FontSize->14]
}, Open  ]]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1028, 750},
WindowMargins->{{Automatic, -3}, {Automatic, -4}},
PrintingCopies->1,
PrintingPageRange->{8, 8},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"9.0 for Microsoft Windows (32-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1643, 29, 201, "Text"],
Cell[CellGroupData[{
Cell[2213, 53, 490, 16, 77, "Subtitle"],
Cell[2706, 71, 767, 21, 91, "Input"],
Cell[CellGroupData[{
Cell[3498, 96, 155, 3, 31, "Input"],
Cell[3656, 101, 342, 7, 72, "Input"],
Cell[4001, 110, 487, 11, 31, "Input"],
Cell[4491, 123, 496, 13, 31, "Input"],
Cell[4990, 138, 153, 4, 31, "Input"],
Cell[5146, 144, 371, 14, 72, "Input"],
Cell[5520, 160, 894, 27, 52, "Input"],
Cell[6417, 189, 779, 20, 31, "Input"],
Cell[7199, 211, 1519, 32, 152, "Input"],
Cell[8721, 245, 1332, 34, 112, "Input"],
Cell[10056, 281, 736, 20, 31, "Input"],
Cell[10795, 303, 2266, 48, 239, "Text"],
Cell[13064, 353, 777, 22, 31, "Input"],
Cell[13844, 377, 585, 18, 172, "Input"],
Cell[14432, 397, 2175, 63, 112, "Input"],
Cell[16610, 462, 733, 20, 31, "Input"],
Cell[17346, 484, 1603, 47, 112, "Input"],
Cell[18952, 533, 1564, 52, 31, "Input"],
Cell[20519, 587, 1633, 28, 258, "Text"],
Cell[22155, 617, 696, 21, 31, "Input"],
Cell[22854, 640, 145, 3, 52, "Input"],
Cell[23002, 645, 963, 20, 125, "Text"],
Cell[23968, 667, 1271, 44, 31, "Input"],
Cell[25242, 713, 536, 17, 132, "Input"],
Cell[25781, 732, 1860, 44, 192, "Input"],
Cell[27644, 778, 911, 24, 52, "Input"],
Cell[28558, 804, 488, 12, 52, "Input"],
Cell[29049, 818, 1059, 28, 52, "Input"],
Cell[30111, 848, 709, 21, 52, "Input"],
Cell[30823, 871, 832, 23, 52, "Input"],
Cell[31658, 896, 82, 2, 31, "Input"],
Cell[31743, 900, 524, 14, 52, "Input"],
Cell[32270, 916, 318, 10, 31, "Input"],
Cell[32591, 928, 303, 7, 31, "Input"],
Cell[32897, 937, 97, 2, 52, "Input"],
Cell[32997, 941, 3921, 116, 172, "Input"],
Cell[36921, 1059, 243, 7, 31, "Input"],
Cell[37167, 1068, 974, 25, 31, "Input"]
}, Open  ]]
}, Closed]],
Cell[38168, 1097, 1179, 24, 255, "Text"],
Cell[39350, 1123, 101, 2, 52, "Input"],
Cell[39454, 1127, 59, 2, 4, "PageBreak",
 PageBreakBelow->True],
Cell[CellGroupData[{
Cell[39538, 1133, 718, 17, 135, "Text"],
Cell[40259, 1152, 669, 15, 72, "Input"],
Cell[40931, 1169, 150, 3, 31, "Input"],
Cell[41084, 1174, 822, 22, 112, "Input"],
Cell[41909, 1198, 613, 18, 31, "Input"],
Cell[42525, 1218, 485, 15, 31, "Input"],
Cell[43013, 1235, 463, 10, 92, "Input"],
Cell[43479, 1247, 815, 23, 52, "Input"],
Cell[44297, 1272, 340, 9, 52, "Input"],
Cell[44640, 1283, 669, 20, 31, "Input"],
Cell[45312, 1305, 760, 19, 92, "Input"],
Cell[46075, 1326, 589, 14, 72, "Input"],
Cell[46667, 1342, 200, 7, 31, "Input"],
Cell[46870, 1351, 243, 7, 31, "Input"],
Cell[47116, 1360, 243, 7, 31, "Input"],
Cell[47362, 1369, 738, 21, 31, "Input"],
Cell[48103, 1392, 725, 21, 72, "Input"],
Cell[48831, 1415, 753, 24, 31, "Input"],
Cell[49587, 1441, 2117, 53, 281, "Text"],
Cell[51707, 1496, 224, 4, 31, "Input"],
Cell[51934, 1502, 440, 10, 31, "Input"],
Cell[52377, 1514, 390, 9, 31, "Input"],
Cell[52770, 1525, 161, 4, 31, "Input"],
Cell[52934, 1531, 646, 16, 72, "Input"],
Cell[53583, 1549, 252, 6, 31, "Input"],
Cell[53838, 1557, 973, 22, 92, "Input"],
Cell[54814, 1581, 545, 15, 31, "Input"],
Cell[55362, 1598, 1886, 46, 277, "Text"],
Cell[57251, 1646, 135, 3, 31, "Input"],
Cell[57389, 1651, 379, 7, 31, "Input"],
Cell[57771, 1660, 365, 10, 31, "Input"],
Cell[58139, 1672, 597, 16, 31, "Input"],
Cell[58739, 1690, 137, 3, 31, "Input"],
Cell[58879, 1695, 420, 11, 31, "Input"],
Cell[59302, 1708, 951, 23, 31, "Input"],
Cell[60256, 1733, 209, 4, 112, "Input"],
Cell[60468, 1739, 611, 28, 31, "Input"],
Cell[CellGroupData[{
Cell[61104, 1771, 155, 3, 31, "Input"],
Cell[61262, 1776, 535, 12, 31, "Input"],
Cell[61800, 1790, 311, 9, 31, "Input"],
Cell[62114, 1801, 153, 4, 31, "Input"],
Cell[62270, 1807, 371, 14, 72, "Input"],
Cell[62644, 1823, 894, 27, 52, "Input"],
Cell[63541, 1852, 779, 20, 31, "Input"],
Cell[64323, 1874, 405, 8, 31, "Input"],
Cell[64731, 1884, 736, 20, 31, "Input"],
Cell[65470, 1906, 731, 20, 31, "Input"],
Cell[66204, 1928, 492, 16, 92, "Input"],
Cell[66699, 1946, 2174, 63, 112, "Input"],
Cell[68876, 2011, 734, 20, 31, "Input"],
Cell[69613, 2033, 1137, 31, 92, "Input"],
Cell[70753, 2066, 1116, 34, 31, "Input"],
Cell[71872, 2102, 145, 3, 52, "Input"],
Cell[72020, 2107, 415, 15, 72, "Input"],
Cell[72438, 2124, 1860, 44, 192, "Input"],
Cell[74301, 2170, 911, 24, 52, "Input"],
Cell[75215, 2196, 488, 12, 52, "Input"],
Cell[75706, 2210, 1059, 28, 52, "Input"],
Cell[76768, 2240, 709, 21, 52, "Input"],
Cell[77480, 2263, 832, 23, 52, "Input"],
Cell[78315, 2288, 82, 2, 31, "Input"],
Cell[78400, 2292, 524, 14, 52, "Input"],
Cell[78927, 2308, 318, 10, 31, "Input"],
Cell[79248, 2320, 303, 7, 31, "Input"],
Cell[79554, 2329, 97, 2, 52, "Input"],
Cell[79654, 2333, 3927, 117, 176, "Input"],
Cell[83584, 2452, 243, 7, 31, "Input"],
Cell[83830, 2461, 491, 13, 52, "Input"],
Cell[84324, 2476, 1022, 26, 31, "Input"]
}, Open  ]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
