(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     75594,       2242]
NotebookOptionsPosition[     66346,       1963]
NotebookOutlinePosition[     66852,       1982]
CellTagsIndexPosition[     66809,       1979]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "\n",
 StyleBox["Analysis f\[UDoubleDot]r eine Funktion von mehreren unabh\
\[ADoubleDot]ngigen Variablen ",
  FontSize->18,
  FontWeight->"Bold"],
 "\n\n"
}], "Subsubtitle",
 CellChangeTimes->{{3.44264083753125*^9, 3.442640865640625*^9}, 
   3.442641518140625*^9, {3.44264158840625*^9, 3.44264159871875*^9}, {
   3.442641640921875*^9, 3.442641681125*^9}, {3.4426417220625*^9, 
   3.442641749359375*^9}, {3.478859245078125*^9, 3.47885926465625*^9}, 
   3.478925930328125*^9, 3.510471472734375*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Ableitungen  und  Integrale",
  FontWeight->"Bold"],
 "\n\n"
}], "Text",
 CellChangeTimes->{{3.442640874625*^9, 3.442640894953125*^9}, {
  3.4426409563125*^9, 3.44264095796875*^9}, {3.442641307765625*^9, 
  3.442641318546875*^9}, {3.44264143246875*^9, 3.442641443296875*^9}, {
  3.4426414741875*^9, 3.442641498671875*^9}, {3.47825062996875*^9, 
  3.47825063278125*^9}, {3.478250687984375*^9, 3.4782507023125*^9}, {
  3.478925937546875*^9, 3.478925987109375*^9}, {3.5104715754375*^9, 
  3.510471662953125*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  StyleBox["(*",
   FontSize->18], 
  StyleBox[" ",
   FontSize->18], 
  StyleBox[
   RowBox[{"A", ":", " ", 
    StyleBox[
     RowBox[{"partielle", " ", "Ableitungen"}],
     FontColor->RGBColor[1, 0, 0]]}],
   FontSize->18], 
  StyleBox[" ",
   FontSize->18,
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["*)",
   FontColor->GrayLevel[0]]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   StyleBox[" ",
    FontSize->18], 
   RowBox[{
   "hier", " ", "f\[UDoubleDot]r", " ", "eine", " ", "Funktion", " ", "von", 
    " ", "zwei", " ", "Variablen"}], " ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.4789260115625*^9, 3.47892601171875*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.537093461671875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], 
  "\[IndentingNewLine]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.608432089984375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"die", " ", 
   StyleBox["partielle",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Ableitung",
    FontColor->GrayLevel[0]], " ", "erster", " ", "Ordnung", " ", "nach", " ",
    "x"}], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.442640929125*^9, 3.442640942046875*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"1", ",", "0"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"x", ",", "y"}], "]"}]], "Output",
 CellChangeTimes->{3.53709284365625*^9, 3.60843209003125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"kurz", ":"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.442641116375*^9, 3.4426411205*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.442641107859375*^9, 3.442641109765625*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"1", ",", "0"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"x", ",", "y"}], "]"}]], "Output",
 CellChangeTimes->{3.53709284484375*^9, 3.60843209009375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"die", " ", 
   StyleBox["partielle",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Ableitung",
    FontColor->GrayLevel[0]], " ", "erster", " ", "Ordnung", " ", "nach", " ",
    "y"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.442641580875*^9, 3.442641582875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.442640967421875*^9, 3.442640967828125*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"0", ",", "1"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"x", ",", "y"}], "]"}]], "Output",
 CellChangeTimes->{3.53709285646875*^9, 3.608432090140625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "einige", " ", "h\[ODoubleDot]here", " ", "partielle", " ", "Ableitungen"}],
   " ", "*)"}]], "Input",
 CellChangeTimes->{{3.442640979171875*^9, 3.4426409880625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.44264100290625*^9, 3.442641003375*^9}, {
  3.442641264484375*^9, 3.442641265484375*^9}, {3.442641330421875*^9, 
  3.4426413309375*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"2", ",", "0"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"x", ",", "y"}], "]"}]], "Output",
 CellChangeTimes->{3.53709285803125*^9, 3.6084320901875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.44264138996875*^9, 3.442641390859375*^9}, {
  3.5370935039375*^9, 3.537093514578125*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"0", ",", "2"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"x", ",", "y"}], "]"}]], "Output",
 CellChangeTimes->{
  3.537092860265625*^9, {3.537093504890625*^9, 3.53709351534375*^9}, 
   3.60843209021875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"eine", " ", "gemischt"}], "-", 
   RowBox[{"partielle", " ", "Ableitung"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.442641401203125*^9, 3.44264140525*^9}, {
  3.44264180184375*^9, 3.442641805234375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", "x", ",", "y"}], "]"}]], "Input",
 CellChangeTimes->{{3.442641141125*^9, 3.442641144984375*^9}, {
  3.478246404890625*^9, 3.478246460921875*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"1", ",", "1"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"x", ",", "y"}], "]"}]], "Output",
 CellChangeTimes->{3.537092866625*^9, 3.608432090265625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"ausf\[UDoubleDot]hrliche", " ", "Schreibweise"}], "*)"}]], "Input",
 CellChangeTimes->{{3.442641207046875*^9, 3.44264121375*^9}, {
  3.478246379734375*^9, 3.478246390203125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", "x"}], "]"}], ",", "y"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4426412296875*^9, 3.4426412349375*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"1", ",", "1"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"x", ",", "y"}], "]"}]], "Output",
 CellChangeTimes->{3.608432090296875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"noch", " ", "eine", " ", "gemischt"}], "-", 
    RowBox[{"partielle", " ", "Ableitung"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.537092912171875*^9, 3.537092913109375*^9}, 
   3.53709300165625*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "2"}], "}"}], ",", "y"}], "]"}]], "Input",
 CellChangeTimes->{{3.537092887234375*^9, 3.537092892453125*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"2", ",", "1"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"x", ",", "y"}], "]"}]], "Output",
 CellChangeTimes->{3.5370928933125*^9, 3.60843209034375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"ausf\[UDoubleDot]hrliche", " ", "Schreibweise"}], "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "2"}], "}"}]}], "]"}], ",", "y"}], "]"}]], "Input",
 CellChangeTimes->{{3.53709293021875*^9, 3.537092933203125*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"2", ",", "1"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"x", ",", "y"}], "]"}]], "Output",
 CellChangeTimes->{3.537092933984375*^9, 3.608432090390625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"B", ":", " ", 
     StyleBox["Integration",
      FontColor->RGBColor[1, 0, 0]]}], " ", "*)"}],
   FontSize->18], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.442640874625*^9, 3.442640894953125*^9}, {
   3.4426409563125*^9, 3.44264095796875*^9}, {3.442641307765625*^9, 
   3.442641318546875*^9}, {3.44264143246875*^9, 3.442641443296875*^9}, {
   3.4426414741875*^9, 3.442641498671875*^9}, {3.442641904234375*^9, 
   3.442641926328125*^9}, {3.442648323734375*^9, 3.442648340328125*^9}, 
   3.478246997609375*^9, 3.478859307671875*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"ein", " ", "Zweifach"}], "-", " ", 
   RowBox[{"oder", " ", 
    RowBox[{"Doppelintegral", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.478859314265625*^9, 3.478859319171875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "x1", ",", "x2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "y1", ",", "y2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.442641940109375*^9, 3.44264196403125*^9}, {
  3.442642095703125*^9, 3.442642096078125*^9}, {3.478249819859375*^9, 
  3.478249826546875*^9}, {3.4810020340625*^9, 3.48100204396875*^9}}],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "x1", "x2"], 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "y1", "y2"], 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"x", ",", "y"}], "]"}], 
    RowBox[{"\[DifferentialD]", "y"}], 
    RowBox[{"\[DifferentialD]", "x"}]}]}]}]], "Output",
 CellChangeTimes->{3.537093135984375*^9, 3.608432090953125*^9}]
}, Open  ]],

Cell[TextData[{
 "\nDas Integrationsgebiet  A  ist ein Ausschnitt aus der xy-Ebene,  hier ein \
Rechteck:\nx1 \[LessEqual] x \[LessEqual] x2,   y1 \[LessEqual] y \
\[LessEqual] y2 .   x   und    y   sind  \[OpenCurlyDoubleQuote]dummy\
\[CloseCurlyDoubleQuote]-Integrationsvariablen; sie k\[ODoubleDot]nnten auch \
anders hei\[SZ]en.\[LineSeparator]Programmiertechnisch sollten es lokale \
(interne) Variablen des Befehls Integrate sein;\n",
 StyleBox["leider ist es so, dass eine Vorbelegung von  x,y   im \
Integrate-Befehl bekannt ist. ",
  FontColor->RGBColor[1, 0, 0]],
 "\n\nBeachten Sie die Reihenfolge, in welcher die Integrationen angegeben \
werden:\ndie Integration bez\[UDoubleDot]glich  y  wird als ERSTES ausgef\
\[UDoubleDot]hrt, steht ",
 StyleBox["im Befehl",
  FontColor->RGBColor[1, 0, 0]],
 " aber an ",
 StyleBox["ZWEITER",
  FontColor->RGBColor[1, 0, 0]],
 " Stelle.\nIn der Hilfe wird gezeigt, warum auch diese Notation sinnvoll \
ist:\n\[LineSeparator]",
 Cell[BoxData[
  RowBox[{"Integrate", " ", "[", 
   RowBox[{
    StyleBox["f", "TI"], ",", 
    RowBox[{"{", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      SubscriptBox[
       StyleBox["x", "TI"], 
       StyleBox["min", "TI"]], ",", 
      SubscriptBox[
       StyleBox["x", "TI"], 
       StyleBox["max", "TI"]]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      StyleBox["y", "TI"], ",", 
      SubscriptBox[
       StyleBox["y", "TI"], 
       StyleBox["min", "TI"]], ",", 
      SubscriptBox[
       StyleBox["y", "TI"], 
       StyleBox["max", "TI"]]}], "}"}], ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula"],
 "\n\[LineSeparator]gives the multiple integral   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     SubscriptBox["x", 
      StyleBox["min", "TI"]], 
     SubscriptBox["x", 
      StyleBox["max", "TI"]]], 
    RowBox[{"d", "x", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       SubscriptBox["y", 
        StyleBox["min", "TI"]], 
       SubscriptBox["y", 
        StyleBox["max", "TI"]]], 
      RowBox[{
      "d", "\[InvisibleSpace]", "y", " ", "\[Ellipsis]", " ", "f"}]}]}]}], 
   TraditionalForm]], "InlineMath"],
 ". \n\nDer output, der mit dem Integrations-Symbol geschrieben wird, zeigt \
die Reihenfolge wie gewohnt an:\ndie Integration bez\[UDoubleDot]glich  y  \
ist die innere Integration.\n\nIm obigen Beispiel ist die \
Integrationsreihenfolge egal. \nDie tats\[ADoubleDot]chlich erforderliche \
Integrationsreihenfolge h\[ADoubleDot]ngt  von dem jeweiligen \
Integrationsgebiet A ab, s. Mathe2 . \nInsbesondere k\[ODoubleDot]nnen die \
Integrationsgrenzen nicht konstant sein. Wenn z.B. die Grenzen \
f\[UDoubleDot]r  y   von   x    abh\[ADoubleDot]ngen,\nmuss   y   die innere \
Integration sein.\n"
}], "Text",
 CellChangeTimes->{{3.47825039484375*^9, 3.478250488609375*^9}, {
   3.478859327125*^9, 3.478859342671875*^9}, {3.481002047203125*^9, 
   3.481002059328125*^9}, {3.509347711578125*^9, 3.50934773178125*^9}, {
   3.51050306525*^9, 3.510503081359375*^9}, {3.510504007234375*^9, 
   3.510504024171875*^9}, {3.51054627003125*^9, 3.510546358515625*^9}, {
   3.51055887365625*^9, 3.510558955625*^9}, {3.5105598856875*^9, 
   3.510559992953125*^9}, {3.510560209390625*^9, 3.510560260484375*^9}, 
   3.51056031734375*^9, {3.51056040296875*^9, 3.510560444984375*^9}, {
   3.510560501953125*^9, 3.51056050225*^9}, 3.51090387759375*^9, {
   3.537093124984375*^9, 3.537093126734375*^9}, {3.53709315815625*^9, 
   3.537093281171875*^9}, {3.537093348203125*^9, 3.537093434765625*^9}, {
   3.537527743015625*^9, 3.537527745328125*^9}, {3.608432140546875*^9, 
   3.608432172703125*^9}, 3.6084322095*^9, {3.608432369078125*^9, 
   3.60843249165625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.4782462289375*^9, 3.47824622909375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"C", ":", " ", 
     StyleBox[
      RowBox[{"Integration", ":", " ", 
       RowBox[{"einige", " ", "Anwendungen"}]}],
      FontColor->RGBColor[1, 0, 0]]}], " ", "*)"}],
   FontSize->18], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.442640874625*^9, 3.442640894953125*^9}, {
  3.4426409563125*^9, 3.44264095796875*^9}, {3.442641307765625*^9, 
  3.442641318546875*^9}, {3.44264143246875*^9, 3.442641443296875*^9}, {
  3.4426414741875*^9, 3.442641498671875*^9}, {3.442641904234375*^9, 
  3.442641926328125*^9}, {3.442648323734375*^9, 3.442648340328125*^9}, {
  3.47824627309375*^9, 3.478246286859375*^9}, {3.47824700315625*^9, 
  3.478247026953125*^9}, {3.478247114546875*^9, 3.478247115890625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox[
     RowBox[{"Bspl", ".", " ", "1"}],
     FontSize->16], 
    StyleBox[":",
     FontSize->16], 
    StyleBox[" ",
     FontSize->16], 
    RowBox[{
     StyleBox["Volumen",
      FontSize->16], 
     StyleBox[" ",
      FontSize->16], 
     StyleBox["eines",
      FontSize->16], 
     StyleBox[" ",
      FontSize->16], 
     StyleBox["K\[ODoubleDot]rpers",
      FontSize->16], "  ", 
     StyleBox["K",
      FontSize->16], 
     StyleBox[
      RowBox[{"(", 
       RowBox[{"A", ";", "f"}], ")"}],
      FontSize->16]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.47824629440625*^9, 3.478246321671875*^9}, {
  3.537595149953125*^9, 3.537595163921875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Vol", "=", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "x1", ",", "x2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "y1", ",", "y2"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.478246509703125*^9, 3.478246522171875*^9}, {
  3.47824673203125*^9, 3.478246743375*^9}, {3.478250609296875*^9, 
  3.478250610265625*^9}, {3.4810020858125*^9, 3.4810020885625*^9}}],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "x1", "x2"], 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "y1", "y2"], 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"x", ",", "y"}], "]"}], 
    RowBox[{"\[DifferentialD]", "y"}], 
    RowBox[{"\[DifferentialD]", "x"}]}]}]}]], "Output",
 CellChangeTimes->{3.53709357546875*^9, 3.608432091375*^9}]
}, Open  ]],

Cell[TextData[{
 "Das Integrationsgebiet  A  ist ein Ausschnitt aus der  xy-Ebene, hier \
wieder ein Rechteck. \nWenn der Integrand im Integrationsgebiet A positiv \
ist, liefert das Integral das Volumen des K\[ODoubleDot]rpers  K (A;f). \n\n",
 StyleBox["Dieser K\[ODoubleDot]rper   K(A; f)  wird \"unten\" begrenzt durch \
die Fl\[ADoubleDot]che A und \"oben\" durch \nden Graphen der Funktion  z = \
f(x,y). Die seitliche Begrenzung ist gegeben durch \ndie senkrechten W\
\[ADoubleDot]nde, die \[UDoubleDot]ber dem Rand von  A  errichtet werden.",
  FontWeight->"Bold"],
 "\n\nMan kann das Volumen auch als Dreifach- oder Volumen-Integral \
hinschreiben.  \n",
 StyleBox["Integrand \[Congruent] 1; das Integrationsgebiet ist jetzt der K\
\[ODoubleDot]rper selbst;",
  FontColor->RGBColor[0, 1, 0]],
 " \nbeachten Sie, dass die z-Integration sofort ausgef\[UDoubleDot]hrt \
werden kann: es entsteht das obige Doppelintegral.\n   "
}], "Text",
 CellChangeTimes->{{3.4782465303125*^9, 3.47824654075*^9}, {
   3.478246694828125*^9, 3.47824695759375*^9}, {3.478247042234375*^9, 
   3.478247043265625*^9}, {3.478250528875*^9, 3.4782505294375*^9}, {
   3.47825056703125*^9, 3.478250573765625*^9}, {3.53709370671875*^9, 
   3.5370937141875*^9}, {3.537093923*^9, 3.537093965453125*^9}, {
   3.5375932996875*^9, 3.537593300296875*^9}, {3.53759485334375*^9, 
   3.537594910140625*^9}, {3.537594951859375*^9, 3.53759496090625*^9}, {
   3.537603882109375*^9, 3.537603954265625*^9}, {3.608432518015625*^9, 
   3.608432537171875*^9}, 3.60843298771875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", " ", 
  RowBox[{
   StyleBox["1",
    FontSize->16,
    FontColor->RGBColor[0, 1, 0]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "x1", ",", "x2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "y1", ",", "y2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0", ",", 
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4782471705*^9, 3.478247190875*^9}, {
   3.481002098390625*^9, 3.481002101875*^9}, 3.5105033095625*^9}],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "x1", "x2"], 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "y1", "y2"], 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"x", ",", "y"}], "]"}], 
    RowBox[{"\[DifferentialD]", "y"}], 
    RowBox[{"\[DifferentialD]", "x"}]}]}]}]], "Output",
 CellChangeTimes->{3.537093584203125*^9, 3.608432091671875*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.478247121*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{"Bspl", ".", " ", "2"}],
      FontSize->16], 
     StyleBox[":",
      FontSize->16], 
     StyleBox[" ",
      FontSize->16], 
     RowBox[{
      StyleBox["Masse",
       FontSize->16], 
      StyleBox[" ",
       FontSize->16], 
      StyleBox["des",
       FontSize->16], 
      StyleBox[" ",
       FontSize->16], 
      StyleBox["K\[ODoubleDot]rpers",
       FontSize->16], "  ", "K", 
      RowBox[{"(", 
       RowBox[{"A", ";", "f"}], ")"}]}]}], ";", " ", "\[IndentingNewLine]", 
    " ", "\[IndentingNewLine]", "   ", 
    RowBox[{"die", " ", "Dichte", " ", "sei", " ", "\[Rho]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", ",", "y", ",", "z"}], ")"}], ".", " ", "Es"}], " ", 
     "wird", " ", "\[UDoubleDot]ber", " ", "den", " ", "K\[ODoubleDot]rper", 
     " ", 
     RowBox[{"integriert", ".", "\[IndentingNewLine]", " ", "Jetzt"}], " ", 
     "muss", " ", "man", " ", "das", " ", "folgende", " ", "Dreifachintegral",
      " ", 
     RowBox[{"hinschreiben", ":"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.478247118625*^9, 3.478247145421875*^9}, {
   3.478247305703125*^9, 3.478247318765625*^9}, {3.478247375421875*^9, 
   3.47824743821875*^9}, 3.478247612453125*^9, {3.537093691765625*^9, 
   3.53709369596875*^9}, 3.537093734625*^9, 3.537093942296875*^9, {
   3.537527497609375*^9, 3.53752751528125*^9}, {3.537593306421875*^9, 
   3.537593308796875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Masse", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"\[Rho]", "[", 
     RowBox[{"x", ",", "y", ",", "z"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "x1", ",", "x2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "y1", ",", "y2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", 
      RowBox[{"f", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.47824744934375*^9, 3.47824748246875*^9}, {
  3.478250945671875*^9, 3.4782509475*^9}, {3.48100211025*^9, 
  3.481002117796875*^9}}],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "x1", "x2"], 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "y1", "y2"], 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", 
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}]], 
    RowBox[{
     RowBox[{"\[Rho]", "[", 
      RowBox[{"x", ",", "y", ",", "z"}], "]"}], 
     RowBox[{"\[DifferentialD]", "z"}], 
     RowBox[{"\[DifferentialD]", "y"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}]}]}]], "Output",
 CellChangeTimes->{3.537093605796875*^9, 3.60843209584375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"die", " ", "z"}], "-", 
    RowBox[{
    "Integration", " ", "kann", " ", "erst", " ", "ausgef\[UDoubleDot]hrt", 
     " ", "werden"}]}], ",", " ", "\[IndentingNewLine]", "   ", 
   RowBox[{
    RowBox[{"wenn", " ", "die", " ", "Dichte", " ", "bekannt", " ", 
     RowBox[{"ist", ".", " ", "Die"}], " ", "entsprechende", " ", "Funktion", 
     " ", "muss", "   ", "\[IndentingNewLine]", " ", "vorher", " ", 
     "definiert", " ", 
     RowBox[{"werden", ":", "  ", 
      RowBox[{"\[Rho]", "[", 
       RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}]}]}], " ", ":=", "  ", 
    RowBox[{"...", "."}]}]}], "\[IndentingNewLine]", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.47824754190625*^9, 3.478247565828125*^9}, {
  3.537093739015625*^9, 3.537093739734375*^9}, {3.53709469071875*^9, 
  3.537094739140625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{"Bspl", ".", " ", "3"}],
      FontSize->16], 
     StyleBox[":",
      FontSize->16], 
     StyleBox[" ",
      FontSize->16], 
     RowBox[{
      StyleBox[
       RowBox[{"Schwerpunkt", " ", "des", " ", "K\[ODoubleDot]rpers"}],
       FontSize->16], " ", "K", 
      RowBox[{"(", 
       RowBox[{"A", ";", "f"}], ")"}]}]}], ";", " ", "\[IndentingNewLine]", 
    "\[IndentingNewLine]", "   ", 
    RowBox[{"die", " ", "Dichte", " ", "sei", " ", "wieder", " ", "\[Rho]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", ",", "y", ",", "z"}], ")"}], ".", "\[IndentingNewLine]", 
      " ", "Jetzt"}], " ", "muss", " ", "man", " ", "das", " ", "folgende", 
     " ", "Dreifachintegral", " ", 
     RowBox[{"hinschreiben", ":"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.4782475916875*^9, 3.478247626484375*^9}, {
   3.4788594735625*^9, 3.478859474609375*^9}, 3.510504044859375*^9, {
   3.537093745828125*^9, 3.53709376275*^9}, {3.537593313265625*^9, 
   3.5375933136875*^9}}],

Cell[BoxData[
 RowBox[{"Clear", "[", "Masse", "]"}]], "Input",
 CellChangeTimes->{{3.478251008234375*^9, 3.4782510126875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Schwerpunkt", "=", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], "*", 
      RowBox[{"\[Rho]", "[", 
       RowBox[{"x", ",", "y", ",", "z"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "x1", ",", "x2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "y1", ",", "y2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", 
       RowBox[{"f", "[", 
        RowBox[{"x", ",", "y"}], "]"}]}], "}"}]}], "]"}], "/", 
   "Masse"}]}]], "Input",
 CellChangeTimes->{{3.478247640640625*^9, 3.478247646921875*^9}, {
  3.478250956171875*^9, 3.478250968109375*^9}, {3.481002122421875*^9, 
  3.481002126125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     SubsuperscriptBox["\[Integral]", "x1", "x2"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "y1", "y2"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"f", "[", 
         RowBox[{"x", ",", "y"}], "]"}]], 
       RowBox[{
        RowBox[{"x", " ", 
         RowBox[{"\[Rho]", "[", 
          RowBox[{"x", ",", "y", ",", "z"}], "]"}]}], 
        RowBox[{"\[DifferentialD]", "z"}], 
        RowBox[{"\[DifferentialD]", "y"}], 
        RowBox[{"\[DifferentialD]", "x"}]}]}]}]}], "Masse"], ",", 
   FractionBox[
    RowBox[{
     SubsuperscriptBox["\[Integral]", "x1", "x2"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "y1", "y2"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"f", "[", 
         RowBox[{"x", ",", "y"}], "]"}]], 
       RowBox[{
        RowBox[{"y", " ", 
         RowBox[{"\[Rho]", "[", 
          RowBox[{"x", ",", "y", ",", "z"}], "]"}]}], 
        RowBox[{"\[DifferentialD]", "z"}], 
        RowBox[{"\[DifferentialD]", "y"}], 
        RowBox[{"\[DifferentialD]", "x"}]}]}]}]}], "Masse"], ",", 
   FractionBox[
    RowBox[{
     SubsuperscriptBox["\[Integral]", "x1", "x2"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "y1", "y2"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"f", "[", 
         RowBox[{"x", ",", "y"}], "]"}]], 
       RowBox[{
        RowBox[{"z", " ", 
         RowBox[{"\[Rho]", "[", 
          RowBox[{"x", ",", "y", ",", "z"}], "]"}]}], 
        RowBox[{"\[DifferentialD]", "z"}], 
        RowBox[{"\[DifferentialD]", "y"}], 
        RowBox[{"\[DifferentialD]", "x"}]}]}]}]}], "Masse"]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.5370937818125*^9, 3.537093802515625*^9}, 
   3.60843211259375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "integriert", " ", "wird", " ", "das", " ", "Produkt", " ", "aus", " ", 
     "Ortsvektor", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}], " ", "und", " ", "Dichte"}], 
    ";", " ", "\[IndentingNewLine]", "   ", 
    RowBox[{
    "die", " ", "Integration", " ", "wird", " ", "komponentenweise", " ", 
     "ausgef\[UDoubleDot]hrt"}], ";", "    ", "\[IndentingNewLine]", "   ", 
    RowBox[{
    "man", " ", "kann", " ", "nat\[UDoubleDot]rlich", " ", "auch", " ", 
     "f\[UDoubleDot]r", " ", "jede", " ", "Komponente", " ", "ein", " ", 
     "eigenes", " ", "Integral", " ", "\[IndentingNewLine]", "  ", 
     "hinschreiben"}]}], "\[IndentingNewLine]", " ", "*)"}], " "}]], "Input",
 CellChangeTimes->{{3.478247682953125*^9, 3.47824776678125*^9}, {
   3.510502571671875*^9, 3.510502702453125*^9}, {3.510502980515625*^9, 
   3.5105030265625*^9}, {3.510503334015625*^9, 3.510503697765625*^9}, {
   3.5105037281875*^9, 3.510503982734375*^9}, 3.510504062359375*^9, 
   3.510546404578125*^9, {3.53709381103125*^9, 3.5370938115*^9}, {
   3.537593085203125*^9, 3.537593089875*^9}}],

Cell[TextData[{
 "\n\n\n\n",
 StyleBox["Bemerkung",
  FontWeight->"Bold"],
 ":\n\noft sind andere Koordinaten n\[UDoubleDot]tzlich, insbesondere \
Zylinder- und Kugelkoordinaten.\nDann werden der ",
 StyleBox["Integrand",
  FontColor->RGBColor[1, 0, 0]],
 " und das ",
 StyleBox["Volumenelement",
  FontColor->RGBColor[0, 0, 1]],
 " in diesen Koordinaten ausgedr\[UDoubleDot]ckt.\nIn Zylinderkoordinaten \
lautet das Volumenelement:   \n\n",
 StyleBox["r",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["  dr d\[Phi] dz",
  FontColor->RGBColor[0, 0, 1]],
 "  oder eine andere Reihenfolge. Der zus\[ADoubleDot]tzliche Faktor ",
 StyleBox[" ",
  FontColor->RGBColor[0, 1, 0]],
 StyleBox["r",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  wird mit integriert. \n\nEs empfiehlt sich, die Funktionen anders zu \
benennen als ihre kartesischen \[CapitalADoubleDot]quivalente: \ndaher der \
Zusatz  ",
 StyleBox["p",
  FontColor->RGBColor[1, 0, 0]],
 "  , f\[UDoubleDot]r r\[ADoubleDot]umliche ",
 StyleBox["P",
  FontColor->RGBColor[1, 0, 0]],
 "olarkoordianten = Zylinderkoordinaten. \n\nf",
 StyleBox["p",
  FontColor->RGBColor[1, 0, 0]],
 "[r, \[Phi]]       ist die Funktion  z = f(x,y) , umgerechnet in \
Zylinderkoordinaten.\n\[Rho]",
 StyleBox["p",
  FontColor->RGBColor[1, 0, 0]],
 "[r, \[Phi], z]   ist die Dichte-Funktion,      umgerechnet in \
Zylinderkoordinaten.\n\n",
 StyleBox["Der Kreis vom Radius  R  um  (0,0)  sei das Gebiet  A  in der \
xy-Ebene . \nEs geht wieder um den K\[ODoubleDot]rper K(A; f).",
  FontWeight->"Bold"],
 "\n\[LineSeparator]Bei der Berechnung des Volumens ergibt sich unter \
Verwendung eines Zweifachintegrals\nVolumen = Integrate [ ",
 StyleBox["r *",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" ",
  FontColor->RGBColor[0, 1, 0]],
 "f",
 StyleBox["p",
  FontColor->RGBColor[1, 0, 0]],
 "[r, \[Phi]]",
 StyleBox[" ",
  FontColor->RGBColor[0, 1, 0]],
 ",  {r,0,R},     {\[Phi],0,2Pi}  ].\nBei der Berechnung des Volumens ergibt \
sich unter Verwendung eines Dreifachintegrals\nVolumen = Integrate [ ",
 StyleBox["r",
  FontColor->RGBColor[0, 0, 1]],
 ",  {r,0,R},   {\[Phi],0,2Pi},  {z, 0, f",
 StyleBox["p",
  FontColor->RGBColor[1, 0, 0]],
 "[r, \[Phi]]}  ].\nDie z-Integration kann auch hier direkt ausgef\
\[UDoubleDot]hrt werden und man erh\[ADoubleDot]lt das Doppelintegral.\n\nBei \
der Berechnung der Masse ergibt sich \nMasse = Integrate [  ",
 StyleBox["r",
  FontColor->RGBColor[0, 0, 1]],
 " * \[Rho]",
 StyleBox["p",
  FontColor->RGBColor[1, 0, 0]],
 "[r, \[Phi], z] ,  {r,0,R},  {\[Phi],0,2Pi},  {z, 0, f",
 StyleBox["p",
  FontColor->RGBColor[1, 0, 0]],
 "[r, \[Phi]]}  ].\n\n\n\n "
}], "Text",
 CellChangeTimes->{{3.478247682953125*^9, 3.47824776678125*^9}, {
   3.510502571671875*^9, 3.510502702453125*^9}, {3.510502980515625*^9, 
   3.5105030265625*^9}, {3.510503334015625*^9, 3.510503697765625*^9}, {
   3.5105037281875*^9, 3.510503982734375*^9}, {3.510504062359375*^9, 
   3.510504106171875*^9}, {3.51050417175*^9, 3.51050418309375*^9}, {
   3.510504338515625*^9, 3.5105043783125*^9}, 3.51050468084375*^9, 
   3.510546418640625*^9, {3.510546459515625*^9, 3.51054652334375*^9}, {
   3.510559609015625*^9, 3.51055963415625*^9}, {3.51055968634375*^9, 
   3.51055978021875*^9}, {3.510560456734375*^9, 3.510560489703125*^9}, 
   3.510560531453125*^9, {3.51056223865625*^9, 3.51056226303125*^9}, 
   3.537093830875*^9, {3.53709399021875*^9, 3.537094024625*^9}, {
   3.537528109453125*^9, 3.537528237171875*^9}, {3.537528295296875*^9, 
   3.5375283279375*^9}, {3.53752840734375*^9, 3.5375284105625*^9}, {
   3.537593153671875*^9, 3.537593267203125*^9}, {3.537593318125*^9, 
   3.53759331875*^9}, {3.537603843609375*^9, 3.537603869*^9}, 
   3.608432652859375*^9, {3.60843271703125*^9, 3.608432786484375*^9}, 
   3.60843297978125*^9, {3.60843306665625*^9, 3.60843318603125*^9}}]
}, Open  ]],

Cell[BoxData[" "], "Input",
 CellChangeTimes->{3.478246773546875*^9}],

Cell[TextData[{
 "\n",
 StyleBox["Aufgaben:",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["\n\n",
  FontSize->18,
  FontWeight->"Bold"],
 StyleBox["1)",
  FontWeight->"Bold"],
 StyleBox["\n",
  FontSize->18,
  FontWeight->"Bold"],
 "Lassen Sie die obigen Rechnungen f\[UDoubleDot]r  f(x,y) = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["y", "2"], TraditionalForm]]],
 " ausf\[UDoubleDot]hren.\[LineSeparator]\nBei den Integrationen sei das \
Integrationsgebiet  A:  -2 \[LessEqual]  x \[LessEqual] 2,  -3 \[LessEqual] y \
\[LessEqual] 3.\nBenutzen Sie kartesische Koordinaten.\nNehmen Sie bei der \
Berechnung von Masse und Schwerpunkt die Dichte als konstant an:  \[Rho] (x, \
y, z) \[Congruent] 3 .\n\n\n",
 StyleBox["2)",
  FontWeight->"Bold"],
 "\nDas Integrationsgebiet  A  sei jetzt der Kreis mit Radius  R = 4  um  \
(0,0).\nf  ist wieder obige Funktion, die Dichte ist wieder \[Rho]  \
\[Congruent] 3.\[LineSeparator]Berechnen Sie das Volumen und die Masse des \
entsprechenden K\[ODoubleDot]rpers  K(A; f)  .\nBenutzen Sie erst kartesische \
Koordinaten, dann Zylinderkoordinaten.\[LineSeparator]\n",
 StyleBox["\n",
  FontSize->18,
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.44264180821875*^9, 3.44264188696875*^9}, {
   3.478247580109375*^9, 3.4782475875625*^9}, {3.47824779675*^9, 
   3.478247884046875*^9}, {3.478249844796875*^9, 3.478249846453125*^9}, {
   3.478249948265625*^9, 3.478250066765625*^9}, {3.47825113809375*^9, 
   3.478251177265625*^9}, 3.510504221484375*^9, {3.5370940713125*^9, 
   3.53709408371875*^9}, {3.537094137671875*^9, 3.537094176078125*^9}, {
   3.53709425284375*^9, 3.537094253265625*^9}, {3.53709431403125*^9, 
   3.53709445728125*^9}, {3.537094556859375*^9, 3.5370945616875*^9}, {
   3.537095235234375*^9, 3.537095279640625*^9}, 3.53709600021875*^9, {
   3.537096318609375*^9, 3.537096321015625*^9}, {3.537595331078125*^9, 
   3.53759533296875*^9}, {3.537603574046875*^9, 3.537603621953125*^9}, {
   3.608433248203125*^9, 3.608433264765625*^9}, {3.608433492609375*^9, 
   3.608433508921875*^9}, {3.608433640109375*^9, 3.608433728984375*^9}, {
   3.60843376696875*^9, 3.608433773828125*^9}}],

Cell["", "PageBreak",
 PageBreakBelow->True],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["L\[ODoubleDot]sungen; ",
  FontSize->16,
  FontWeight->"Bold"],
 "\n\n",
 StyleBox[" bitte klappen Sie diesen Teil erst auf,  wenn Sie ALLE Aufgaben \
bearbeitet haben ",
  FontWeight->"Bold"],
 "\n\n"
}], "Text",
 CellChangeTimes->{{3.478248018*^9, 3.478248031875*^9}, {3.478248063265625*^9,
    3.478248128671875*^9}, {3.47824816465625*^9, 3.478248205625*^9}, {
   3.478248933421875*^9, 3.47824895084375*^9}, {3.478249713875*^9, 
   3.478249736453125*^9}, 3.51047148834375*^9, {3.537096023046875*^9, 
   3.53709605459375*^9}, {3.537527642796875*^9, 3.537527645125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.478250901328125*^9, 3.51047148834375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "1", " ", "*)"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.537094469125*^9, 3.53709449653125*^9}}],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"(*", " ", 
   RowBox[{"A", ":", " ", 
    StyleBox[
     RowBox[{"partielle", " ", "Ableitungen"}],
     FontColor->RGBColor[1, 0, 0]]}], 
   StyleBox[" ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["*)",
    FontColor->GrayLevel[0]]}]}]], "Input",
 CellChangeTimes->{{3.537095294546875*^9, 3.537095297015625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"x", "^", "2"}], " ", "+", " ", 
   RowBox[{"y", "^", "2"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.47825010559375*^9, 3.478250119765625*^9}, 
   3.478250901328125*^9, 3.510471488359375*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.442640929125*^9, 3.442640942046875*^9}}],

Cell[BoxData[
 RowBox[{"2", " ", "x"}]], "Output",
 CellChangeTimes->{3.53709284365625*^9, 3.537094511140625*^9, 
  3.537528612546875*^9, 3.608432117703125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"kurz", ":"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.442641116375*^9, 3.4426411205*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.442641107859375*^9, 3.442641109765625*^9}}],

Cell[BoxData[
 RowBox[{"2", " ", "x"}]], "Output",
 CellChangeTimes->{3.53709284484375*^9, 3.537094511171875*^9, 
  3.537528612625*^9, 3.60843211790625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"die", " ", 
   StyleBox["partielle",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Ableitung",
    FontColor->GrayLevel[0]], " ", "erster", " ", "Ordnung", " ", "nach", " ",
    "y"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.442641580875*^9, 3.442641582875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.442640967421875*^9, 3.442640967828125*^9}}],

Cell[BoxData[
 RowBox[{"2", " ", "y"}]], "Output",
 CellChangeTimes->{3.53709285646875*^9, 3.53709451121875*^9, 
  3.5375286126875*^9, 3.608432118078125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "einige", " ", "h\[ODoubleDot]here", " ", "partielle", " ", "Ableitungen"}],
   " ", "*)"}]], "Input",
 CellChangeTimes->{{3.442640979171875*^9, 3.4426409880625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.44264100290625*^9, 3.442641003375*^9}, {
  3.442641264484375*^9, 3.442641265484375*^9}, {3.442641330421875*^9, 
  3.4426413309375*^9}}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.53709285803125*^9, 3.537094511265625*^9, 
  3.537528612765625*^9, 3.60843212215625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.44264138996875*^9, 3.442641390859375*^9}, {
  3.5370935039375*^9, 3.537093514578125*^9}}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{
  3.537092860265625*^9, {3.537093504890625*^9, 3.53709351534375*^9}, 
   3.537094511296875*^9, 3.537528612828125*^9, 3.608432122265625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"eine", " ", "gemischt"}], "-", 
   RowBox[{"partielle", " ", "Ableitung"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.442641401203125*^9, 3.44264140525*^9}, {
  3.44264180184375*^9, 3.442641805234375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", "x", ",", "y"}], "]"}]], "Input",
 CellChangeTimes->{{3.442641141125*^9, 3.442641144984375*^9}, {
  3.478246404890625*^9, 3.478246460921875*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.537092866625*^9, 3.53709451134375*^9, 
  3.537528612890625*^9, 3.608432122375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"ausf\[UDoubleDot]hrliche", " ", "Schreibweise"}], "*)"}]], "Input",
 CellChangeTimes->{{3.442641207046875*^9, 3.44264121375*^9}, {
  3.478246379734375*^9, 3.478246390203125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", "x"}], "]"}], ",", "y"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4426412296875*^9, 3.4426412349375*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.537094511375*^9, 3.53752861296875*^9, 
  3.60843212246875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"noch", " ", "eine", " ", "gemischt"}], "-", 
    RowBox[{"partielle", " ", "Ableitung"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.537092912171875*^9, 3.537092913109375*^9}, 
   3.53709300165625*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "2"}], "}"}], ",", "y"}], "]"}]], "Input",
 CellChangeTimes->{{3.537092887234375*^9, 3.537092892453125*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.5370928933125*^9, 3.537094511421875*^9, 
  3.53752861303125*^9, 3.608432122546875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"ausf\[UDoubleDot]hrliche", " ", "Schreibweise"}], "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "2"}], "}"}]}], "]"}], ",", "y"}], "]"}]], "Input",
 CellChangeTimes->{{3.53709293021875*^9, 3.537092933203125*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.537092933984375*^9, 3.53709451146875*^9, 
  3.537528613109375*^9, 3.608432127421875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"B", ":", " ", 
    StyleBox["Integration",
     FontColor->RGBColor[1, 0, 0]]}], " ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.442640874625*^9, 3.442640894953125*^9}, {
   3.4426409563125*^9, 3.44264095796875*^9}, {3.442641307765625*^9, 
   3.442641318546875*^9}, {3.44264143246875*^9, 3.442641443296875*^9}, {
   3.4426414741875*^9, 3.442641498671875*^9}, {3.442641904234375*^9, 
   3.442641926328125*^9}, {3.442648323734375*^9, 3.442648340328125*^9}, 
   3.478246997609375*^9, 3.478250901328125*^9, 3.510471488375*^9, {
   3.5370946064375*^9, 3.537094608609375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.442641940109375*^9, 3.44264196403125*^9}, {
   3.442642095703125*^9, 3.442642096078125*^9}, {3.478249819859375*^9, 
   3.478249826546875*^9}, {3.478250145765625*^9, 3.4782501510625*^9}, {
   3.478250238515625*^9, 3.47825024334375*^9}, 3.478250901328125*^9, {
   3.481002161765625*^9, 3.4810021683125*^9}, 3.510471488375*^9}],

Cell[BoxData["104"], "Output",
 CellChangeTimes->{3.53709463309375*^9, 3.537528613453125*^9, 3.608432128*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"C", ":", " ", 
    StyleBox[
     RowBox[{"Integration", ":", " ", 
      RowBox[{"einige", " ", "Anwendungen"}]}],
     FontColor->RGBColor[1, 0, 0]]}], " ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.442640874625*^9, 3.442640894953125*^9}, {
   3.4426409563125*^9, 3.44264095796875*^9}, {3.442641307765625*^9, 
   3.442641318546875*^9}, {3.44264143246875*^9, 3.442641443296875*^9}, {
   3.4426414741875*^9, 3.442641498671875*^9}, {3.442641904234375*^9, 
   3.442641926328125*^9}, {3.442648323734375*^9, 3.442648340328125*^9}, {
   3.47824627309375*^9, 3.478246286859375*^9}, {3.47824700315625*^9, 
   3.478247026953125*^9}, {3.478247114546875*^9, 3.478247115890625*^9}, 
   3.478250901328125*^9, 3.510471488390625*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Bspl", ".", " ", "1"}], ":", " ", 
    RowBox[{"Volumen", " ", "eines", " ", "K\[ODoubleDot]rpers", " ", "K", 
     RowBox[{"(", 
      RowBox[{"A", ";", "f"}], ")"}]}]}], " ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.47824629440625*^9, 3.478246321671875*^9}, 
   3.478250901328125*^9, 3.510471488390625*^9, {3.53759513590625*^9, 
   3.5375951405*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"als", " ", "Doppelintegral"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.5376036600625*^9, 3.53760367996875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Vol", "=", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.478246509703125*^9, 3.478246522171875*^9}, {
   3.47824673203125*^9, 3.478246743375*^9}, {3.4782501640625*^9, 
   3.478250171640625*^9}, {3.478250247078125*^9, 3.4782502523125*^9}, 
   3.478250901328125*^9, {3.478251050234375*^9, 3.47825105225*^9}, {
   3.48100218175*^9, 3.481002188625*^9}, 3.510471488390625*^9}],

Cell[BoxData["104"], "Output",
 CellChangeTimes->{3.537094638234375*^9, 3.53752786996875*^9, 
  3.537528613796875*^9, 3.60843212884375*^9}]
}, Open  ]],

Cell[BoxData["   "], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.478247205328125*^9, 3.478247292921875*^9}, {
   3.47825020840625*^9, 3.47825020884375*^9}, 3.478250901328125*^9, 
   3.510471488390625*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"als", " ", 
   RowBox[{"Dreifachintegral", ":"}]}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.478250329390625*^9, 3.478250337171875*^9}, 
   3.478250901328125*^9, 3.510471488390625*^9, {3.537594634609375*^9, 
   3.5375946354375*^9}, {3.537595128625*^9, 3.537595129109375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Vol", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"1", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", 
      RowBox[{"f", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4782471705*^9, 3.478247190875*^9}, 
   3.478250901328125*^9, {3.478251075421875*^9, 3.47825107646875*^9}, {
   3.4810021938125*^9, 3.4810021971875*^9}, 3.510471488390625*^9}],

Cell[BoxData["104"], "Output",
 CellChangeTimes->{3.537094642*^9, 3.537528614125*^9, 3.60843212928125*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.478247121*^9, 3.478250901328125*^9, 3.510471488390625*^9}
  ],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Bspl", ".", " ", "2"}], ":", " ", 
   RowBox[{"Masse", " ", "des", " ", "K\[ODoubleDot]rpers", " ", "K", 
    RowBox[{"(", 
     RowBox[{"A", ";", "f"}], ")"}]}]}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.478247118625*^9, 3.478247145421875*^9}, {
   3.478247305703125*^9, 3.478247318765625*^9}, {3.478247375421875*^9, 
   3.47824743821875*^9}, 3.478247612453125*^9, 3.47825090134375*^9, 
   3.510471488390625*^9, {3.537096448375*^9, 3.5370964498125*^9}, {
   3.53759335296875*^9, 3.5375933534375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Rho]", "[", 
   RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], ":=", " ", "3"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.478250273171875*^9, 3.478250274765625*^9}, 
   3.47825090134375*^9, 3.510471488390625*^9, {3.5370946505*^9, 
   3.537094654171875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Masse", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"\[Rho]", "[", 
     RowBox[{"x", ",", "y", ",", "z"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", 
      RowBox[{"f", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.47824744934375*^9, 3.47824748246875*^9}, 
   3.47825090134375*^9, {3.478251084984375*^9, 3.47825108728125*^9}, {
   3.481002202890625*^9, 3.48100220646875*^9}, 3.51047148840625*^9}],

Cell[BoxData["312"], "Output",
 CellChangeTimes->{3.53709476734375*^9, 3.537528614484375*^9, 
  3.6084321296875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Bspl", ".", " ", "3"}], ":", " ", 
    RowBox[{"Schwerpunkt", " ", "des", " ", "K\[ODoubleDot]rpers", " ", "K", 
     RowBox[{"(", 
      RowBox[{"A", ";", "f"}], ")"}]}]}], " ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4782475916875*^9, 3.478247626484375*^9}, 
   3.47825090134375*^9, 3.51047148840625*^9, 3.537096454359375*^9, {
   3.537593358140625*^9, 3.537593358546875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Schwerpunkt", "=", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], "*", 
      RowBox[{"\[Rho]", "[", 
       RowBox[{"x", ",", "y", ",", "z"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", 
       RowBox[{"f", "[", 
        RowBox[{"x", ",", "y"}], "]"}]}], "}"}]}], "]"}], "/", 
   "Masse"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.478247640640625*^9, 3.478247646921875*^9}, 
   3.47825090134375*^9, {3.47825109128125*^9, 3.4782511126875*^9}, {
   3.481002209828125*^9, 3.481002213640625*^9}, 3.51047148840625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", 
   FractionBox["411", "130"]}], "}"}]], "Output",
 CellChangeTimes->{3.5370947738125*^9, 3.5375286163125*^9, 
  3.608432133765625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "wegen", " ", "der", " ", "Symmetrie", " ", "des", " ", 
    "K\[ODoubleDot]rpers", " ", "muss", " ", "der", " ", "Schwerpunkt", " ", 
    "auf", " ", "der", " ", "z"}], "-", 
   RowBox[{"Achse", " ", "liegen"}]}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.478251214578125*^9, 3.47825124846875*^9}, 
   3.478251806*^9, {3.481002287796875*^9, 3.481002291125*^9}, 
   3.51047148840625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "2", " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.537094783859375*^9, 3.53709478734375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R", "=", "4"}]], "Input",
 CellChangeTimes->{{3.53709498375*^9, 3.53709498478125*^9}}],

Cell[BoxData["4"], "Output",
 CellChangeTimes->{3.53709498578125*^9, 3.537527891265625*^9, 
  3.537528616453125*^9, 3.537593512*^9, 3.6084321339375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Vol", "."}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.537095487046875*^9, 3.537095491234375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"kartesische", " ", "Koordinaten"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.537595423578125*^9, 3.5375954361875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"als", " ", "Doppelintegral"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.53709512925*^9, 3.537095137*^9}, {3.537593394109375*^9, 
   3.537593403375*^9}, 3.537595289671875*^9, {3.537595438953125*^9, 
   3.537595439359375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Vol", "=", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "R"}], ",", "R"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"R", "^", "2"}], "-", 
          RowBox[{"x", "^", "2"}]}], "]"}]}], ",", 
       RowBox[{"Sqrt", "[", 
        RowBox[{
         RowBox[{"R", "^", "2"}], "-", 
         RowBox[{"x", "^", "2"}]}], "]"}]}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.53709517471875*^9, 3.53709520834375*^9}}],

Cell[BoxData[
 RowBox[{"128", " ", "\[Pi]"}]], "Output",
 CellChangeTimes->{
  3.53709521453125*^9, {3.537527889828125*^9, 3.537527895046875*^9}, 
   3.537528618515625*^9, 3.60843213975*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"als", " ", "Dreifachintegral"}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.478250329390625*^9, 3.478250337171875*^9}, 
   3.478250901328125*^9, 3.510471488390625*^9, {3.537528527546875*^9, 
   3.53752853875*^9}, {3.537595271296875*^9, 3.537595286390625*^9}, {
   3.5375954426875*^9, 3.537595442984375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Vol", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"1", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "R"}], ",", "R"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", 
       RowBox[{"Sqrt", "[", 
        RowBox[{
         RowBox[{"R", "^", "2"}], "-", 
         RowBox[{"x", "^", "2"}]}], "]"}]}], ",", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"R", "^", "2"}], "-", 
        RowBox[{"x", "^", "2"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", 
      RowBox[{"f", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4782471705*^9, 3.478247190875*^9}, 
   3.478250901328125*^9, {3.478251075421875*^9, 3.47825107646875*^9}, {
   3.4810021938125*^9, 3.4810021971875*^9}, 3.510471488390625*^9, {
   3.537527902546875*^9, 3.537527924359375*^9}}],

Cell[BoxData[
 RowBox[{"128", " ", "\[Pi]"}]], "Output",
 CellChangeTimes->{3.537094642*^9, 3.537527927921875*^9, 3.537528619453125*^9,
   3.608432140875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", "Zylinderkoordinaten", " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.53709535203125*^9, 3.53709536334375*^9}, 
   3.537095459578125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"xp", "[", 
   RowBox[{"r_", ",", "\[Phi]_"}], "]"}], " ", "=", " ", 
  RowBox[{"r", " ", 
   RowBox[{"Cos", "[", "\[Phi]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5104708345*^9, 3.51047084528125*^9}, 
   3.510472491984375*^9, {3.510474619375*^9, 3.510474630609375*^9}}],

Cell[BoxData[
 RowBox[{"r", " ", 
  RowBox[{"Cos", "[", "\[Phi]", "]"}]}]], "Output",
 CellChangeTimes->{3.5370949079375*^9, 3.537527989515625*^9, 
  3.53752861959375*^9, 3.537593498296875*^9, 3.6084321409375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yp", "[", 
   RowBox[{"r_", ",", "\[Phi]_"}], "]"}], "  ", "=", " ", 
  RowBox[{"r", " ", 
   RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.51047085028125*^9, 3.510470859578125*^9}, 
   3.510472497078125*^9, 3.5104746405*^9}],

Cell[BoxData[
 RowBox[{"r", " ", 
  RowBox[{"Sin", "[", "\[Phi]", "]"}]}]], "Output",
 CellChangeTimes->{3.53709490896875*^9, 3.537527992203125*^9, 
  3.53752861971875*^9, 3.53759349921875*^9, 3.60843214096875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fp", "[", 
   RowBox[{"r_", ",", "\[Phi]_"}], "]"}], "=", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"xp", "[", 
      RowBox[{"r", ",", "\[Phi]"}], "]"}], ",", 
     RowBox[{"yp", "[", 
      RowBox[{"r", ",", "\[Phi]"}], "]"}]}], "]"}], "//", 
   "Simplify"}]}]], "Input"],

Cell[BoxData[
 SuperscriptBox["r", "2"]], "Output",
 CellChangeTimes->{3.537094941734375*^9, 3.537527994828125*^9, 
  3.537528619828125*^9, 3.537593500546875*^9, 3.608432141*^9}]
}, Open  ]],

Cell[BoxData["   "], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.478247205328125*^9, 3.478247292921875*^9}, {
   3.47825020840625*^9, 3.47825020884375*^9}, 3.478250901328125*^9, 
   3.510471488390625*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"als", " ", "Zweifachintegral"}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.478250329390625*^9, 3.478250337171875*^9}, 
   3.478250901328125*^9, 3.510471488390625*^9, {3.537096505078125*^9, 
   3.53709651046875*^9}, {3.537593439953125*^9, 3.5375934415*^9}, {
   3.537595450625*^9, 3.537595452296875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Vol", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"r", " ", "*", " ", 
     RowBox[{"fp", "[", 
      RowBox[{"r", ",", "\[Phi]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "R"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Phi]", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4782471705*^9, 3.478247190875*^9}, 
   3.478250901328125*^9, {3.478251075421875*^9, 3.47825107646875*^9}, {
   3.4810021938125*^9, 3.4810021971875*^9}, 3.510471488390625*^9, {
   3.5370950339375*^9, 3.53709506309375*^9}, {3.537095124796875*^9, 
   3.537095125390625*^9}, {3.537593444140625*^9, 3.5375934586875*^9}}],

Cell[BoxData[
 RowBox[{"128", " ", "\[Pi]"}]], "Output",
 CellChangeTimes->{
  3.537094642*^9, 3.537095064265625*^9, 3.53709512628125*^9, 
   3.53752800553125*^9, 3.537528620015625*^9, {3.5375935063125*^9, 
   3.537593518015625*^9}, 3.608432141046875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"als", " ", "Dreifachintegral"}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.478250329390625*^9, 3.478250337171875*^9}, 
   3.478250901328125*^9, 3.510471488390625*^9, {3.537096505078125*^9, 
   3.53709651046875*^9}, {3.53759545625*^9, 3.537595456671875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Vol", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"r", ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "R"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Phi]", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", 
      RowBox[{"fp", "[", 
       RowBox[{"r", ",", "\[Phi]"}], "]"}]}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4782471705*^9, 3.478247190875*^9}, 
   3.478250901328125*^9, {3.478251075421875*^9, 3.47825107646875*^9}, {
   3.4810021938125*^9, 3.4810021971875*^9}, 3.510471488390625*^9, {
   3.5370950339375*^9, 3.53709506309375*^9}, {3.537095124796875*^9, 
   3.537095125390625*^9}}],

Cell[BoxData[
 RowBox[{"128", " ", "\[Pi]"}]], "Output",
 CellChangeTimes->{3.537094642*^9, 3.537095064265625*^9, 3.53709512628125*^9, 
  3.53752800553125*^9, 3.537528620015625*^9, 3.608432141078125*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.478247121*^9, 3.478250901328125*^9, 3.510471488390625*^9}
  ],

Cell[BoxData[
 RowBox[{"(*", " ", "Masse", " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.478247118625*^9, 3.478247145421875*^9}, {
   3.478247305703125*^9, 3.478247318765625*^9}, {3.478247375421875*^9, 
   3.47824743821875*^9}, 3.478247612453125*^9, 3.47825090134375*^9, 
   3.510471488390625*^9, {3.53709551853125*^9, 3.5370955225*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", "kartesisch", " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.53709512925*^9, 3.537095137*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Rho]", "[", 
   RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], ":=", " ", "3"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.478250273171875*^9, 3.478250274765625*^9}, 
   3.47825090134375*^9, 3.510471488390625*^9, {3.5370946505*^9, 
   3.537094654171875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Masse", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"\[Rho]", "[", 
     RowBox[{"x", ",", "y", ",", "z"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "R"}], ",", "R"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", 
       RowBox[{"Sqrt", "[", 
        RowBox[{
         RowBox[{"R", "^", "2"}], "-", 
         RowBox[{"x", "^", "2"}]}], "]"}]}], ",", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"R", "^", "2"}], "-", 
        RowBox[{"x", "^", "2"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", 
      RowBox[{"f", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.47824744934375*^9, 3.47824748246875*^9}, 
   3.47825090134375*^9, {3.478251084984375*^9, 3.47825108728125*^9}, {
   3.481002202890625*^9, 3.48100220646875*^9}, 3.51047148840625*^9, {
   3.537095536671875*^9, 3.537095554140625*^9}}],

Cell[BoxData[
 RowBox[{"384", " ", "\[Pi]"}]], "Output",
 CellChangeTimes->{3.53709476734375*^9, 3.537095559015625*^9, 3.537528621*^9, 
  3.608432142375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", "Zylinderkoordinaten", " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.53709535203125*^9, 3.53709536334375*^9}, 
   3.537095459578125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Rho]p", "[", 
   RowBox[{"r_", ",", "\[Phi]_", ",", "z_"}], "]"}], "=", "3"}]], "Input",
 CellChangeTimes->{{3.53709560071875*^9, 3.5370956140625*^9}}],

Cell[BoxData["3"], "Output",
 CellChangeTimes->{3.537094941734375*^9, 3.53709561453125*^9, 
  3.537528621171875*^9, 3.608432142453125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Masse", "=", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Rho]p", "[", 
       RowBox[{"r", ",", "\[Phi]", ",", "z"}], "]"}], "*", "r"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "R"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Phi]", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", 
       RowBox[{"fp", "[", 
        RowBox[{"r", ",", "\[Phi]"}], "]"}]}], "}"}]}], "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.478246509703125*^9, 3.478246522171875*^9}, {
   3.47824673203125*^9, 3.478246743375*^9}, {3.4782501640625*^9, 
   3.478250171640625*^9}, {3.478250247078125*^9, 3.4782502523125*^9}, 
   3.478250901328125*^9, {3.478251050234375*^9, 3.47825105225*^9}, {
   3.48100218175*^9, 3.481002188625*^9}, 3.510471488390625*^9, {
   3.5370949494375*^9, 3.537095006140625*^9}, {3.53709511484375*^9, 
   3.537095118234375*^9}, {3.537095618875*^9, 3.537095668890625*^9}, {
   3.53752858459375*^9, 3.537528587390625*^9}}],

Cell[BoxData[
 RowBox[{"384", " ", "\[Pi]"}]], "Output",
 CellChangeTimes->{
  3.537094638234375*^9, 3.537095007125*^9, 3.53709511934375*^9, {
   3.537095658765625*^9, 3.537095669703125*^9}, 3.53752862128125*^9, 
   3.608432142484375*^9}]
}, Open  ]]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1008, 734},
WindowMargins->{{Automatic, 1}, {Automatic, -3}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"9.0 for Microsoft Windows (32-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 514, 12, 88, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1084, 36, 551, 12, 83, "Text"],
Cell[1638, 50, 378, 16, 31, "Input"],
Cell[2019, 68, 318, 9, 52, "Input"],
Cell[2340, 79, 68, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[2433, 84, 113, 3, 52, "Input"],
Cell[2549, 89, 466, 10, 22, "Message"]
}, Open  ]],
Cell[3030, 102, 299, 9, 31, "Input"],
Cell[CellGroupData[{
Cell[3354, 115, 243, 7, 31, "Input"],
Cell[3600, 124, 271, 9, 31, "Output"]
}, Open  ]],
Cell[3886, 136, 140, 3, 31, "Input"],
Cell[CellGroupData[{
Cell[4051, 143, 197, 5, 31, "Input"],
Cell[4251, 150, 271, 9, 31, "Output"]
}, Open  ]],
Cell[4537, 162, 359, 10, 31, "Input"],
Cell[CellGroupData[{
Cell[4921, 176, 246, 7, 31, "Input"],
Cell[5170, 185, 272, 9, 31, "Output"]
}, Open  ]],
Cell[5457, 197, 214, 5, 31, "Input"],
Cell[CellGroupData[{
Cell[5696, 206, 338, 9, 31, "Input"],
Cell[6037, 217, 270, 9, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6344, 231, 292, 8, 31, "Input"],
Cell[6639, 241, 324, 11, 31, "Output"]
}, Open  ]],
Cell[6978, 255, 268, 6, 31, "Input"],
Cell[CellGroupData[{
Cell[7271, 265, 253, 6, 31, "Input"],
Cell[7527, 273, 270, 9, 31, "Output"]
}, Open  ]],
Cell[7812, 285, 224, 4, 31, "Input"],
Cell[CellGroupData[{
Cell[8061, 293, 254, 8, 31, "Input"],
Cell[8318, 303, 251, 9, 31, "Output"]
}, Open  ]],
Cell[8584, 315, 301, 7, 52, "Input"],
Cell[CellGroupData[{
Cell[8910, 326, 256, 7, 31, "Input"],
Cell[9169, 335, 270, 9, 31, "Output"]
}, Open  ]],
Cell[9454, 347, 113, 2, 31, "Input"],
Cell[CellGroupData[{
Cell[9592, 353, 307, 9, 31, "Input"],
Cell[9902, 364, 273, 9, 31, "Output"]
}, Open  ]],
Cell[10190, 376, 712, 14, 132, "Input"],
Cell[10905, 392, 248, 6, 31, "Input"],
Cell[CellGroupData[{
Cell[11178, 402, 477, 11, 31, "Input"],
Cell[11658, 415, 366, 10, 50, "Output"]
}, Open  ]],
Cell[12039, 428, 3733, 85, 434, "Text"],
Cell[15775, 515, 143, 2, 72, "Input"],
Cell[15921, 519, 828, 16, 92, "Input"],
Cell[16752, 537, 762, 29, 52, "Input"],
Cell[CellGroupData[{
Cell[17539, 570, 531, 13, 31, "Input"],
Cell[18073, 585, 362, 10, 50, "Output"]
}, Open  ]],
Cell[18450, 598, 1543, 25, 220, "Text"],
Cell[CellGroupData[{
Cell[20018, 627, 540, 15, 33, "Input"],
Cell[20561, 644, 366, 10, 50, "Output"]
}, Open  ]],
Cell[20942, 657, 81, 1, 52, "Input"],
Cell[21026, 660, 1519, 42, 112, "Input"],
Cell[CellGroupData[{
Cell[22570, 706, 604, 16, 31, "Input"],
Cell[23177, 724, 547, 15, 50, "Output"]
}, Open  ]],
Cell[23739, 742, 879, 19, 92, "Input"],
Cell[24621, 763, 1162, 30, 152, "Input"],
Cell[25786, 795, 126, 2, 31, "Input"],
Cell[CellGroupData[{
Cell[25937, 801, 754, 21, 31, "Input"],
Cell[26694, 824, 1840, 53, 55, "Output"]
}, Open  ]],
Cell[28549, 880, 1200, 23, 132, "Input"],
Cell[29752, 905, 3889, 94, 643, "Text"]
}, Open  ]],
Cell[33656, 1002, 69, 1, 31, "Input"],
Cell[33728, 1005, 2236, 50, 392, "Text"],
Cell[35967, 1057, 44, 1, 4, "PageBreak",
 PageBreakBelow->True],
Cell[CellGroupData[{
Cell[36036, 1062, 598, 14, 109, "Text"],
Cell[CellGroupData[{
Cell[36659, 1080, 229, 5, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[36891, 1087, 159, 3, 52, "Input"],
Cell[37053, 1092, 377, 12, 31, "Input"],
Cell[37433, 1106, 356, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[37814, 1119, 243, 7, 31, "Input"],
Cell[38060, 1128, 160, 3, 31, "Output"]
}, Open  ]],
Cell[38235, 1134, 140, 3, 31, "Input"],
Cell[CellGroupData[{
Cell[38400, 1141, 197, 5, 31, "Input"],
Cell[38600, 1148, 156, 3, 31, "Output"]
}, Open  ]],
Cell[38771, 1154, 359, 10, 31, "Input"],
Cell[CellGroupData[{
Cell[39155, 1168, 246, 7, 31, "Input"],
Cell[39404, 1177, 157, 3, 31, "Output"]
}, Open  ]],
Cell[39576, 1183, 214, 5, 31, "Input"],
Cell[CellGroupData[{
Cell[39815, 1192, 338, 9, 31, "Input"],
Cell[40156, 1203, 137, 2, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40330, 1210, 292, 8, 31, "Input"],
Cell[40625, 1220, 188, 3, 31, "Output"]
}, Open  ]],
Cell[40828, 1226, 268, 6, 31, "Input"],
Cell[CellGroupData[{
Cell[41121, 1236, 253, 6, 31, "Input"],
Cell[41377, 1244, 132, 2, 31, "Output"]
}, Open  ]],
Cell[41524, 1249, 224, 4, 31, "Input"],
Cell[CellGroupData[{
Cell[41773, 1257, 254, 8, 31, "Input"],
Cell[42030, 1267, 112, 2, 31, "Output"]
}, Open  ]],
Cell[42157, 1272, 301, 7, 52, "Input"],
Cell[CellGroupData[{
Cell[42483, 1283, 256, 7, 31, "Input"],
Cell[42742, 1292, 136, 2, 31, "Output"]
}, Open  ]],
Cell[42893, 1297, 113, 2, 31, "Input"],
Cell[CellGroupData[{
Cell[43031, 1303, 307, 9, 31, "Input"],
Cell[43341, 1314, 138, 2, 31, "Output"]
}, Open  ]],
Cell[43494, 1319, 801, 15, 132, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[44320, 1338, 709, 16, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[45032, 1356, 109, 1, 31, "Output"]
}, Open  ]],
Cell[45156, 1360, 902, 17, 92, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[46061, 1379, 500, 11, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[46564, 1392, 199, 4, 52, "Input"],
Cell[CellGroupData[{
Cell[46788, 1400, 761, 18, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[47552, 1420, 139, 2, 31, "Output"]
}, Open  ]],
Cell[47706, 1425, 244, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[47953, 1431, 378, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[48356, 1442, 668, 17, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[49027, 1461, 106, 1, 31, "Output"]
}, Open  ]],
Cell[49148, 1465, 181, 3, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[49332, 1470, 617, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[49952, 1484, 336, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[50313, 1495, 748, 19, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[51064, 1516, 116, 2, 31, "Output"]
}, Open  ]],
Cell[51195, 1521, 527, 11, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[51747, 1536, 893, 24, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[52643, 1562, 194, 5, 46, "Output"]
}, Open  ]],
Cell[52852, 1570, 504, 11, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[53371, 1584, 234, 4, 112, "Input"],
Cell[CellGroupData[{
Cell[53630, 1592, 110, 2, 31, "Input"],
Cell[53743, 1596, 152, 2, 31, "Output"]
}, Open  ]],
Cell[53910, 1601, 184, 4, 52, "Input"],
Cell[54097, 1607, 205, 4, 52, "Input"],
Cell[54305, 1613, 311, 6, 52, "Input"],
Cell[CellGroupData[{
Cell[54641, 1623, 689, 21, 31, "Input"],
Cell[55333, 1646, 190, 4, 31, "Output"]
}, Open  ]],
Cell[55538, 1653, 408, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[55971, 1664, 964, 26, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[56938, 1692, 158, 3, 31, "Output"]
}, Open  ]],
Cell[57111, 1698, 205, 4, 52, "Input"],
Cell[CellGroupData[{
Cell[57341, 1706, 307, 7, 31, "Input"],
Cell[57651, 1715, 213, 4, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57901, 1724, 287, 7, 31, "Input"],
Cell[58191, 1733, 214, 4, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58442, 1742, 326, 11, 31, "Input"],
Cell[58771, 1755, 178, 3, 31, "Output"]
}, Open  ]],
Cell[58964, 1761, 244, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[59211, 1767, 405, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[59641, 1778, 761, 17, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[60405, 1797, 255, 5, 31, "Output"]
}, Open  ]],
Cell[60675, 1805, 359, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[61059, 1815, 755, 18, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[61817, 1835, 203, 3, 31, "Output"]
}, Open  ]],
Cell[62035, 1841, 181, 3, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[62219, 1846, 389, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[62611, 1854, 162, 3, 52, "Input"],
Cell[62776, 1859, 336, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[63137, 1870, 1044, 28, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[64184, 1900, 157, 3, 31, "Output"]
}, Open  ]],
Cell[64356, 1906, 205, 4, 52, "Input"],
Cell[CellGroupData[{
Cell[64586, 1914, 188, 4, 31, "Input"],
Cell[64777, 1920, 138, 2, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64952, 1927, 1125, 25, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[66080, 1954, 238, 5, 31, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
